<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'es_mx', version '2.9'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Añadir una nueva tarea';
$string['assignment:exportownsubmission'] = 'Exportar entrega propio';
$string['assignment:exportsubmission'] = 'Exportar enrega';
$string['assignment:grade'] = 'Calificar tarea';
$string['assignment:submit'] = 'Enviar tarea';
$string['assignment:view'] = 'Ver tarea';
$string['assignmentdisabled'] = 'La actividad antigua "Tarea2.2" está deshabilitada';
$string['assignmentneedsupgrade'] = 'La actividad antigua "Tarea 2.2" ha sido deshabilitada. Por favor, solicite que su administrador del sitio corra la herramienta para actualizar tareas para todas las tareas antiguas de este sitio.';
$string['messageprovider:assignment_updates'] = 'Notficaciones de Tarea (2.2)';
$string['modulename'] = 'Tarea 2.2 (deshabilitada)';
$string['modulename_help'] = 'Este antiguo módulo de actividad ha sido removido de Moodle.';
$string['modulenameplural'] = 'Tareas 2.2 (deshabilitado)';
$string['page-mod-assignment-submissions'] = 'Página de entregas del módulo tareas';
$string['page-mod-assignment-view'] = 'Página principal del módulo tareas';
$string['page-mod-assignment-x'] = 'Cualquier página del módulo tarea';
$string['pendingupgrades_message_content'] = 'Como parte de la actualización a Moodle 2.7, la antigua actividad de Tarea 2.2 ha sido deshabilitada. Los respaldos hechos de la actividad antigua de Tarea 2.2 se restaurarán transparente y limpiamente a la nueva actividad de Tarea. Todas las instancias restantes de la antigua actividad de Tarea deben de actualizarse empleando la herramienta para actualización de tareas {$a->docsurl}. Existen {$a->count} instancias de la actividad antigua de Tarea 2.2 en este sitio, que requieren actualizarse. Los usuarios no podrán acceder  al contenido de estas actividades hasta que hayan sido actualizadas.';
$string['pendingupgrades_message_small'] = 'Este plugin ha sido deshabilitado. Todas las tareas restantes deben de actualizarse al nuevo módulo de tarea usando la herramienta para actualización de tareas.';
$string['pendingupgrades_message_subject'] = 'Información importante respecto a Tarea 2.2';
$string['pluginadministration'] = 'Administración de la tarea 2.2 (deshabilitado)';
$string['pluginname'] = 'Tarea 2.2 (deshabilitada)';
$string['upgradenotification'] = 'Esta actividad está basada en un módulo de tarea antiguo.';
$string['viewassignmentupgradetool'] = 'Ver la utilidad de actualización de tareas';
