<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupformation', language 'es_mx', version '2.9'.
 *
 * @package     groupformation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Actividad';
$string['activity_end'] = 'Detener actividad';
$string['activity_start'] = 'Iniciar actividad';
$string['activity_visible'] = 'La actividad no es visible para Usted.';
$string['add_line'] = 'Añadir línea';
$string['alreadySubmitted'] = 'Ya enviado/a';
$string['analyse'] = 'Análisis';
$string['analysis_status_info0'] = 'Usted puede iniciar o terminar actividad';
$string['analysis_status_info1'] = 'Usted tiene que detener la actividad antes de la formación del grupo.';
$string['analysis_status_info2'] = 'Usted tiene que iniciar la actividad, de forma tal que los estudiantes puedan contestar el questionnaire.';
$string['analysis_status_info3'] = 'La formación del grupo ya ha iniciado o se está haciendo. La actividad ya no puede ser iniciada. Si Usted quiere iniciar otra vez la actividad, Usted necesita eliminar los grupos generados.';
$string['analysis_status_info4'] = 'Ahora Usted puede iniciar la formación del grupo.';
$string['archive_activity_task'] = 'Quehacer de archivado';
$string['archived_activity_admin'] = 'La actividad ha sido archivada. Aquí no hay nada que hacer.';
$string['archived_activity_answers'] = 'La actividad ha sido archivada.  Sus respuestas ya no están almacenadas y aquí no hay nada que hacer.';
$string['are'] = 'Hay';
$string['are_now'] = 'Ahora, hay';
$string['availability_nochangespossible'] = 'El questionnaire ya ha sido contestado. Usted ya no puede cambiarle la disponibilidad.';
$string['bad'] = 'malo';
$string['beta_version'] = '';
$string['cannotloadxml'] = 'No puede cargarse archivo XML';
$string['category_character'] = 'Caracter';
$string['category_general'] = 'General';
$string['category_grade'] = 'Metas';
$string['category_knowledge'] = 'Conocimiento';
$string['category_learning'] = 'Aprendiendo';
$string['category_motivation'] = 'Motivación';
$string['category_points'] = 'Metas';
$string['category_self'] = 'Auto-evaluación';
$string['category_sellmo'] = 'Motivación de Logro y Aprendizaje';
$string['category_srl'] = 'Aprendizaje Auto-controlado';
$string['category_team'] = 'Equipo';
$string['category_topic'] = 'Tópicos';
$string['choose_evaluationmethod'] = 'Elegir método';
$string['choose_number'] = 'Elegir número';
$string['choose_scenario'] = 'Elegir escenario';
$string['completeTheForm'] = 'Questionnaire completo';
$string['completed_questionnaire'] = 'questionnaires completamente contestados';
$string['contact_members'] = 'Para contactar a los miembros de su equipo Usted puede hacer click en sus nombre_de_usuario.';
$string['continueTheForm'] = 'Continuar';
$string['cron_job_not_running'] = 'Par poder manejar los trabajos en cola, un cron está trabajando en segundo plano. Desafortunadamente, o no está respondiendo o no está corriendo en absoluto. Si este mensaje sigue apareciendo después de 24 horas, por favor contacte al administrador del sistema.';
$string['edit_param'] = 'Editar';
$string['editparam'] = 'Editar parametros';
$string['emailnotifications'] = 'Yo quiero ser notificado por mensaje cuando el quehacer groupformation haya terminado.';
$string['emailnotifications_description'] = 'Yo quiero ser notificado por mensaje cuando el quehacer groupformation terminó.';
$string['emailnotifications_info'] = 'Usted será notificado vía mensaje cuando esté terminado.';
$string['endtime'] = 'Hora de fin';
$string['eval_final_text'] = 'La comparación está basada en {$a->percent}% de las respuestas de los usuarios ({$a->completed} de {$a->coursesize} usuarios que ya han contestado).';
$string['evaluation'] = 'Evaluación';
$string['evaluation_point_info'] = 'Indique el puntaje máximo disponible';
$string['evaluationmethod_description'] = '¿Cómo evalúa Usted el trabajo?';
$string['evaluationmethod_error'] = 'Por favor elija un método de evaluación.';
$string['excellent'] = 'excelente';
$string['export'] = 'Exportar';
$string['export_answers'] = 'Usted puede descargar aquí todas las respuestas con IDs de usuario anonimizadas:';
$string['export_description_no'] = 'Usted no puede exportar sus respuestas porque Usted no ha contestado ninguna pregunta en las categorías exportables.';
$string['export_description_yes'] = 'Usted puede exportar sus respuestas al hacer clic en el botón inferior.';
$string['export_group_users'] = 'Usted puede descargar aquí todas las relaciones grupo-usuarios con IDs de usuario anonimizadas:';
$string['export_groups'] = 'Usted puede descargar aquí todos los grupos con IDs de usuario anonimizadas:';
$string['export_logging'] = 'Usted puede descargar aquí todos los datos de bitácora con IDs de usuario anonimizadas:';
$string['export_users'] = 'Usted puede descargar aquí os los datos relacionados con usuarios con IDs de usuario anonimizadas:';
$string['failed_import'] = 'La importación ha fallado por causa de un formato inválido. Por favor, suba un archivo con formato de respuesta exportable.';
$string['file_error'] = 'Usted tiene que subir un archivo *.xml.';
$string['generategroups'] = 'Generar grupos';
$string['grades'] = 'Calificaciones';
$string['groupSettingsInfo'] = 'Usted ha elegido definir tópicos. Así, el número de grupos y sus tamaños serán calculados, como Usted puede ver debajo.';
$string['group_building'] = 'Construcción del grupo';
$string['group_overview'] = 'vista general de construir grupos';
$string['groupformation'] = 'Formación del grupo';
$string['groupformation_message'] = 'La formación de grupo ha terminado. Ahora puede Usted ver los resultados.';
$string['groupformation_message_contexturlname'] = 'resultados';
$string['groupformation_subject'] = 'formación de grupo terminada';
$string['groupformationfieldset'] = 'Conjunto_de_campo de ejemplo personalizado';
$string['groupformationname'] = 'Formación del grupo';
$string['groupformationname_help'] = 'Herramientita para Formación de Grupo';
$string['groupformationsettings'] = 'Configuraciones de formación de grupo';
$string['groupingNotReady'] = 'La formación de grupo aun no h aterminado.';
$string['grouping_abort'] = 'Cancelar generación de grupos';
$string['grouping_adopt'] = 'Adoptar grupos';
$string['grouping_delete'] = 'Eliminar grupos';
$string['grouping_start'] = 'Iniciar formación de grupo';
$string['groupname'] = 'Nombre del agrupamiento';
$string['groupname_error'] = 'Por favor elija un nombre conmenos de 100 caracteres.';
$string['groupname_help'] = 'El nombre de agrupamiento elegido será un prefijo para los grupos generados. Este esquema es [nombre del agrupamiento]_XXX en donde XXX es el número del grupo.';
$string['groupnameexists'] = 'El grupo ya existe.';
$string['groupoption_description'] = 'Descripción de configuraciones del grupo';
$string['groupoption_help'] = 'Este parámetrop puede ser optimizado después del envío de los questionnarires.';
$string['groupoption_onlyactivestudents'] = 'Los estudiantes sin respuestas no serán asignados a ningun grupo.';
$string['groupoptions'] = 'Configuraciones del grupo';
$string['groups_build'] = 'Los grupos están construidos.';
$string['import'] = 'Importar';
$string['import_description_no'] = 'Usted no uede importar sus respuestas por que Usted ya envió sus respuestas o el cueationario ya no está disponible.';
$string['import_description_yes'] = 'Usted puede importar sus respuestas al hacer clic en el botón inferior y subir un archivo con formato de respuesta exportable.';
$string['import_form_description'] = 'Usted puede importar sus respuestas de cuestionarios anteriores al enviar un archivo  "answers.xml" debajo.';
$string['info_header_student'] = '¿ Para qué es "groupformation" (formación_de_grupo) ?';
$string['info_header_teacher_analysis'] = '¿Cómo funciona la actividad formación_de_grupo (groupformation)?';
$string['info_header_teacher_settings'] = '¿Cómo funciona la actividad formación_de_grupo (groupformation)?';
$string['info_text_teacher_analysis'] = 'Con este plugin usted tiene la habilidad para optimizar la formación de grupos de sus estudiantes. Los tres pasos requeridos son:<br>
   1.) Añadir la actividad "groupformation" a su curso.
   En las configuraciones, Usted puede elegir cual escenario se ajusta mejor a sus necesidades (en caso de duda, elija equipos de proyecto).
   Las configuraciones avanzadas le permiten especificar el tamaño del grupo o el conocimiento previo de los estudiantes. Si los conocimientros previos de los estudiantes deberían de complementarse mutuamente, Usted puede especificarlo en las configuraciones.
   2.) Los estudiantes obtienen el cuestionario que está basado en sus configuraciones. Usted puede ajustar el período en el cual está disponible el cuestionario (vea el paso 1).
   Una vista previa del cuestionario se puede encontrar al abrir la actividad como un docente.<br>
   3.) Las estadísticas de las respuestas se pueden ancontrar al abrir la actividad. Si Usted está satisfecho con la respuesta, Usted puede iniciar manualmente a groupformation (nunca sucede automáticamente).<br>
   Tomará un tiempo hasta que los grupos estén formados. Usted puede ver los grupos generados antes de adoptarlos a Moodle.<br>
<br>
   Terminado, Ahora también los estudiantes pueden ver a sus compañeros de grupo. Como un docente, Usted puede ajustar manualmente los grupos en cualquier momento en Moodle (por ejemplo, con los rezagados).<br>';
$string['info_text_teacher_settings'] = 'Con este plugin usted tiene la habilidad para optimizar la formación de grupos de sus estudiantes. Los tres pasos requeridos son:<br>
   1.) Añadir la actividad "groupformation" a su curso.
   En las configuraciones, Usted puede elegir cual escenario se ajusta mejor a sus necesidades (en caso de duda, elija equipos de proyecto).
   Las configuraciones avanzadas le permiten especificar el tamaño del grupo o el conocimiento previo de los estudiantes. Si los conocimientros previos de los estudiantes deberían de complementarse mutuamente, Usted puede especificarlo en las configuraciones.
   2.) Los estudiantes obtienen el cuestionario que está basado en sus configuraciones. Usted puede ajustar el período en el cual está disponible el cuestionario (vea el paso 1).
   Una vista previa del cuestionario se puede encontrar al abrir la actividad como un docente.<br>
   3.) Las estadísticas de las respuestas se pueden ancontrar al abrir la actividad. Si Usted está satisfecho con la respuesta, Usted puede iniciar manualmente a groupformation (nunca sucede automáticamente).<br>
   Tomará un tiempo hasta que los grupos estén formados. Usted puede ver los grupos generados antes de adoptarlos a Moodle.<br>
<br>
   Terminado, Ahora también los estudiantes pueden ver a sus compañeros de grupo. Como un docente, Usted puede ajustar manualmente los grupos en cualquier momento en Moodle (por ejemplo, con los rezagados).<br>';
$string['input'] = 'Ingreso:';
$string['invalid'] = 'estatus inválido';
$string['jobget_name'] = 'Formación y limpieza de grupo';
$string['justpass'] = 'Simplemente pasar';
$string['knowledge'] = 'Conocimiento';
$string['knowledgeChoice'] = 'Conocimiento';
$string['knowledge_description'] = 'Yo quiero incluir preguntas de conocimiento';
$string['knowledge_description_extended'] = 'Por favor enliste las áreas del conocimiento en las que los estudiantes deberían de evaluarse ellos mismos.
    Vea la vista previa en el lado derecho.';
$string['knowledge_dummy'] = 'Ejemplo';
$string['knowledge_info_homework'] = 'Por favor enliste las áreas del conocimiento en las que los estudiantes deberían de evaluarse ellos mismos.
    Vea la vista previa en el lado derecho.
    De acuerdo a su selección, el conocimiento previo de "grupos de tarea en casa" será variada dentro de cada grupo.';
$string['knowledge_info_presentation'] = 'Por favor enliste las áreas del conocimiento en las que los estudiantes deberían de evaluarse ellos mismos.
    Vea la vista previa en el lado derecho.
    De acuerdo a su selección, el conocimiento previo de "grupos de presentación" será variada dentro de cada grupo (ignorada cuando los tópicos sean configurados)';
$string['knowledge_info_project'] = 'Por favor enliste las áreas del conocimiento en las que los estudiantes deberían de evaluarse ellos mismos.
    Vea la vista previa en el lado derecho.
    De acuerdo a su selección, (las áreas de) el conocimiento previo de "equipos de proyecto" será variada dentro de cada grupo, pero el nivel de conocimieno es deseable que sea similar.';
$string['knowledge_question'] = '¿Qué tanto sabe acerca de los siguientes tópicos?';
$string['knowledge_scale'] = '0 = sin conocimiento, 100 = mucho conocimiento';
$string['language'] = 'es_mx';
$string['max_group_size'] = 'Tamaño máximo del grupo:';
$string['max_group_size_not_reached'] = 'El tamaño máximo del grupo no se ha alcanzado para los grupos siguientes:';
$string['maxgroups'] = 'Máximo número de grupos';
$string['maxgroups_error'] = 'Por favor elija un número mayor a 0';
$string['maxmembers'] = 'Número máximo de miembros del grupo';
$string['maxmembers_error'] = 'Por favor elija un número mayor a 0';
$string['maxpoints'] = 'Puntos máximos';
$string['maxpoints_error'] = 'Por favor elija un número entre 1 y 100';
$string['membersAre'] = 'Sus miembros del equipo son:';
$string['messageprovider:submission'] = 'Notificarme si terminó el algoritmo para formación de grupo.';
$string['modulename'] = 'Formación del grupo';
$string['modulename_help'] = 'El plugin groupformation (formación_de_grupo) genera grupos de participantes basados en respuestas a un questionnaire.';
$string['modulenameplural'] = 'Formaciones de grupo';
$string['name_by_group'] = 'Nombre:';
$string['namingschema'] = 'Esquema de nombrado';
$string['noUser'] = 'El usuario no existe';
$string['no_data_to_display'] = 'Sin datos para mostrar';
$string['no_evaluation_ready'] = 'No hay evaluación para Usted. La evaluación de sus respuestas es posible si Usted contesta todo y envía sus respuestas.';
$string['no_evaluation_text'] = 'No hay evaluación para la actividad de formación de grupo.';
$string['no_time'] = 'Sin tiempo configurado';
$string['nochangespossible'] = 'El cuestionario ya ha sido contestado. Usted solamente puede cambiar el número máximo de miembros o el número máximo de grupos. Cambios mayores no serán guardados.';
$string['noevaluation'] = 'Sin evaluación';
$string['nogroupformation'] = 'Sin formación del grupo';
$string['none'] = 'ninguno';
$string['notOpen'] = 'El envío está cerrado.';
$string['number_member'] = 'Número de miembros:';
$string['number_of_groups'] = 'Número de grupos construidos:';
$string['oneManGroup'] = 'Usted está en un grupo de una persona';
$string['onlyactivestudents'] = 'Solamente estudiantes con al menos una respuesta enviada deberían de considerarse para construir grupos.';
$string['onlyactivestudents_description'] = 'Solamente estudiantes con al menos una respuesta enviada deberían de considerarse para construir grupos.';
$string['onlyactivestudents_info'] = 'Solamente estudiantes con al menos una respuesta enviada serán considerados para la formación de grupos. Esto puede seeeer configurado en {$a->url}.';
$string['options'] = 'Opciones';
$string['overview'] = 'Vista general';
$string['password_wrong'] = 'contraseña equivocada';
$string['pluginadministration'] = 'Administración: Formación de grupo';
$string['points'] = 'Puntos';
$string['preview'] = 'Vista previa:';
$string['quality'] = 'Calidad del grupo';
$string['quality_info'] = 'El Índice de Desempeño del Grupo (GPI) representa la calidad del grupo construido y tiene un rango entre 0 y 1. Mientras más grande el valor, mucho mejor es el grupo. Si no se menciona valor, el grupo no está construido algorítmicamente, sino aleatoriamente.';
$string['questionnaire_answer_stats'] = 'Estado actual del questionnaire:';
$string['questionnaire_availability_info_from'] = 'El questionnaire está disponible en {$a->start} de la mañana.';
$string['questionnaire_availability_info_future'] = 'El questionnaire estará disponible en el período desde {$a->start} hasta {$a->end}.';
$string['questionnaire_availability_info_now'] = 'El questionnaire está disponible hasta {$a->end}.';
$string['questionnaire_availability_info_until'] = 'El cuestionario sigue en pie {$a->end} Reloj desbloqueado.';
$string['questionnaire_available'] = 'El cuestionario está listo para procesamiento.';
$string['questionnaire_available_end'] = 'El questionnaire está disponible hasta {$a->end}.';
$string['questionnaire_go_to_start'] = 'Ir al Inicio';
$string['questionnaire_no_more_questions'] = 'Ya no hay más preguntas para contestar.';
$string['questionnaire_not_available'] = 'El questionnaire esta actualmente no disponible.';
$string['questionnaire_not_available_begin'] = 'El questionnaire esta disponible a partir de {$a->start}.';
$string['questionnaire_not_available_begin_end'] = 'El questionnaire esta disponible desde {$a->start} hasta {$a->end}.';
$string['questionnaire_not_available_end'] = 'El questionnaire ya no está disponible.';
$string['questionnaire_not_started'] = 'El questionnaire está listo.';
$string['questionnaire_not_submitted'] = 'Sus respuestas aun no están enviadas.';
$string['questionnaire_press_beginning_submit'] = 'Hacer clic en "Ir al principio" para regresar a la página de inicio. Allí puede Usted enviar sus respuestas actuales.';
$string['questionnaire_press_preview'] = 'Presione "Vista previa" para echarle un vistazo al questionnaire.';
$string['questionnaire_press_to_begin'] = 'De su consentimiento y haga click en "Siguiente" para comenzar.';
$string['questionnaire_preview'] = 'Esta es una vista previa del questionnaire';
$string['questionnaire_submit'] = 'Enviar';
$string['questionnaire_submit_disabled_teacher'] = 'El envío está deshabilitado porque esto es solamente una vista previa.';
$string['questionnaire_submitted'] = 'Usted ha enviado sus respuestas. Revierta su envío o quite el consentimiento para comenzar de nuevo.';
$string['remove_line'] = 'Quitar línea';
$string['sampleGroupName'] = 'El nombre de su grupo es';
$string['scenario'] = 'Escenario';
$string['scenarioLabel'] = '';
$string['scenario_description'] = 'Por favor elija el escenario más apropiado para la formación del grupo.';
$string['scenario_error'] = 'Por favor elija un escenario';
$string['scenario_homeworkgroups'] = 'Grupos de trabajo en casa';
$string['scenario_homeworkgroups_description'] = 'Los grupos de tarea para casa completan tareas (más pequeñas) en intervalos regulares (a menudo semanalmente) como una preparación para un examen. Aunque los trabajos de las tareas (a menudo llamados ejercicios, práctica, preguntas de control o tarea para casa) son principalmente subdivisibles entre los miembros del grupo, esto no está dirigido hacia el examen final, donde cada miembro será calificado  individualmente y necesita poder resolver solo todos los trabajos. Consecuentemente, groupformation intenta  buscar diverso conocimiento anterior y diversos estilos de aprendizaje, que se beneficien los unos a los otros.';
$string['scenario_presentationgroups'] = 'Grupos de presentación';
$string['scenario_presentationgroups_description'] = 'Los grupos de presentación trabajan juntos por un período de tiempo relativamente corto para terminar una presentación (usualmente para darse en clase). Al principio, a menudo es asignada una sub-tarea específica a (o es seleccionada por) cada estudiante, es trabajada individualmente , y al final es re-ensamblada en una presentación completa. La calificación generalmente es hecha por el desempeño de todo el grupo junto. Por lo tanto, groupformation está enfocado primariamente para el interés mutuo en el mismo tópico.';
$string['scenario_projectteams'] = 'Equipos del proyecto';
$string['scenario_projectteams_description'] = 'Equipos de trabajo trabajan juntos intensivamente para terminar un proyecto (por ejemplo, conducir un estudio, entregar un reporte, etc). A menudo, las obligaciones y tareas pueden ser divididas entre los miembros del equipo. Consecuentemente, es benéfico el tener una mezcla de competencias en el equipo. Usualmente, el resultado de un trabajo colectivo así es calificado con un puntaje grupal igual para todos los miembros. Así, groupformation busca una motivación similar y objetivos similares (además de los pre-requisitos).';
$string['starttime'] = 'Hora de Inicio';
$string['statistic'] = 'Estadísticas del questionnaire';
$string['stats_all'] = 'Usted contestó todas las preguntas en la categoría "{$a->category}".';
$string['stats_none'] = 'Usted no contestó ninguna de las preguntas en la categoría  "{$a->category}".';
$string['stats_partly'] = 'Usted contestó  {$a->answered} de un total de {$a->questions} preguntas en la categoría "{$a->category}".';
$string['students_answered_multiple'] = 'los estudiantes han contestado el questionnaire.';
$string['students_answered_single'] = 'estudiante ha contestado el questionnaire.';
$string['students_available_multiple'] = 'estudiantes inscritos quienes pueden llenar el questionnaire.';
$string['students_available_single'] = 'estudiante inscrito quien puede llenar el questionnaire.';
$string['students_enrolled_info'] = 'Estudiantes que están inscritos en este curso';
$string['students_grouping_multiple'] = 'estudiantes para construcción de grupo.';
$string['students_grouping_single'] = 'estudiantes para construcción de grupo.';
$string['successful_import'] = 'La importación fue exitosa. Usted puede revisar sus respuestas en el questionnaire.';
$string['tab_analysis'] = 'Análisis';
$string['tab_evaluation'] = 'Evaluación';
$string['tab_group'] = 'Asignación de Grupo';
$string['tab_grouping'] = 'Formación de grupo';
$string['tab_overview'] = 'Vista general';
$string['tab_preview'] = 'Questionnaire (Vista previa)';
$string['tab_questionnaire'] = 'Questionnaire';
$string['time'] = 'Hora';
$string['topicchoice'] = 'Selección del tópico';
$string['topics'] = 'Tópicos';
$string['topics_description'] = 'Yo quiero definir tópicos';
$string['topics_description_extended'] = 'Por favor enliste los tópicos para que los estudiantes elijan entre ellos. <strong>Después, la formación de grupo optimiza usando las preferencias de selección de tópico exclusivamente.</strong> Todas las demás partes del questionnaire serán ignoradas.';
$string['topics_dummy'] = 'Tópico';
$string['topics_question'] = 'Por favor ordene los tópicos siguientes de acuerdo a sus intereses personales y empiece con su tópico favorito. Ordene mediante arrastrar y soltar.';
$string['useOneLineForEachKnowledge'] = 'Usar una línea para cada tópico';
$string['useOneLineForEachTopic'] = 'Usar una línea para cada tópico';
$string['userpergroup'] = '¿Cuantos usuarios en un grupo?';
$string['your_group'] = 'El nombre de su grupo es:';
