<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_bs_badge_ladder', language 'es_mx', version '2.9'.
 *
 * @package     local_bs_badge_ladder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anonymizedname'] = 'Alguien';
$string['anonymizestudentbadgeladder'] = 'Anonimizar nombres de participantes en tabla de estudiantes';
$string['anonymizestudentladder'] = 'Permitir anonimización de participantes en tabla de insignia de estudiante';
$string['anonymizestudentladderdefault'] = 'Valor por defecto para anonimización de participantes en tabla de insignias de estudiante';
$string['anonymizestudentladderdefaultinfo'] = 'Seleccionar si es que la anonimización de participantes en tabla de insignias de estudiante está habilitada o deshabilitada por defecto para cursos nuevos. Esta configuración solamente afecta a cursos nuevos. Para cursos existentes está deshabilitada por defecto.';
$string['anonymizestudentladderinfo'] = 'Si se permite, puede (des)activarse separadamente para cada curso. Cuando se activa, los participantes solamente pueden ver sus propios nombres en la tabla de insignias del curso.';
$string['anonymizesystemstudentbadgeladder'] = 'Anonimizar usuarios en la tabla de insignias de estudiante';
$string['anonymizesystemstudentbadgeladderinfo'] = 'Cuando está activada, los usuarios solamente pueden ver sus propios nombres en la tabla de insignias de estudiante. Por favor TENGA EN CUENTA QUE: Aun y cuando esté desactivada, los usuarios todavía necesitan la capacidad moodle/site:viewparticipants en el contexto del sistema.';
$string['badgestab'] = 'Tabla de insignias';
$string['bs_badge_ladder:managecourseladder'] = 'Gestionar la tabla de insignias del curso';
$string['bs_badge_ladder:viewcourseladder'] = 'Ver la tabla de insignias del curso';
$string['courseladder'] = 'Permitir tabla de insignias del curso';
$string['courseladderdefault'] = 'Valores por defecto para cursos nuevos';
$string['courseladderdefaultinfo'] = 'Seleccione si es que la tabla de insignias del curso está habilitada o deshabilitada por defecto para los cursos nuevos. Esta configuración afecta solamente en cursos nuevos. Para los cursos existentes está deshabilitada por defecto.';
$string['courseladderhead'] = 'Tabla de insignias del curso';
$string['courseladderinfo'] = 'Si se permite tabla de insignias del curso, puede ser (des)activada separadamente para cada curso.';
$string['disabled'] = 'deshabilitada';
$string['edittab'] = 'Editar tabla';
$string['enablecoursebadgeladder'] = 'Habilitar tabla de insignias del curso para este curso';
$string['enabled'] = 'habilitada';
$string['ladderdisabled'] = 'Tabla de insignias del curso está deshabilitada para este curso';
$string['numberbadgescourse'] = 'Número de insignias de este curso que posee este estudiante';
$string['numberbadgessystem'] = 'Número de insignias del sitio que posee este estudiante';
$string['numberstudents'] = 'Número de estudiantes que poseen esta insignia';
$string['pluginname'] = 'Tabla de Insignias';
$string['studenstab'] = 'Tabla de estudiante';
$string['systemladder'] = 'Habilitar tabla de insignias del sitio';
$string['systemladderhead'] = 'Tabla de insignias del sitio';
$string['systemladderinfo'] = 'Los usuarios autenticados necesitan la capacidad moodle/site:viewparticipantspar acceder a la escalera de insignias del sitio.';
$string['viewcourseladder'] = 'Tabla de insignias del curso';
$string['viewcourseladderdisabled'] = 'Tabla de insignias del curso (deshabilitada)';
$string['viewsystemladder'] = 'Tabla de insignias del sitio';
