<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'es_mx', version '2.9'.
 *
 * @package     qtype_ddwtos
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Espacios vacíos para {no} opciones más';
$string['answer'] = 'Respuesta';
$string['correctansweris'] = 'La respuesta correcta es: {$a}';
$string['infinite'] = 'Infinito';
$string['pleaseputananswerineachbox'] = 'Por favor, ponga una respuesta en cada caja.';
$string['pluginname'] = 'Arrastrar y soltar dentro del texto';
$string['pluginname_help'] = 'Escriba el texto de la pregunta como por ejemplo "El [[1]] brincó sobre el [[2]]", y después escriba las posibles palabras que podrían funcionar en los huecos de 1 y 2 debajo.';
$string['pluginname_link'] = 'question/type/ddwtos';
$string['pluginnameadding'] = 'Añadiendo un Arrastrar y soltar dentro del texto';
$string['pluginnameediting'] = 'Editando un Arrastrar y soltar dentro del texto';
$string['pluginnamesummary'] = 'Las palabras faltantes en un texto son llenaas usando arrastrar-y-soltar.';
