<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_recordrtc', language 'es_mx', version '2.9'.
 *
 * @package     atto_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Tipos permitidos';
$string['allowedtypes_desc'] = 'Cuales botones de grabación deberían de aparecer en Atto.';
$string['annotation:audio'] = 'Anotaciones de Audio';
$string['annotation:video'] = 'Anotación de video';
$string['annotationprompt'] = '¿Como qué deberían de aparecer las anotaciones de audio?';
$string['attachrecording'] = 'Anexar Grabación como Anotación';
$string['audiobitrate'] = 'Tasa (bitrate) de audio';
$string['audiobitrate_desc'] = 'Calidad de la grabación de audio (número más grande significa mayor calidad).';
$string['audiortc'] = 'Insertar grabación de audio';
$string['both'] = 'Audio y Video';
$string['browseralert'] = 'Use Firefox >= 29, Chrome >= 49 u Opera >= 36 para una mejor experiencia';
$string['browseralert_title'] = '¡Advertencia!';
$string['gumabort'] = 'Sucedió algo extraño que impidió que se usara el micrófono o la cámara web.';
$string['gumabort_title'] = 'Algo pasó';
$string['gumnotallowed'] = 'El usuario debe permitirle al navegador el acceso al micrófono o cámara web.';
$string['gumnotallowed_title'] = 'Permisos equivocados';
$string['gumnotfound'] = 'No hay ningún dispositivo de entrada conectado o habilitado';
$string['gumnotfound_title'] = 'No hay dispositivo';
$string['gumnotreadable'] = 'Algo le está impidiendo al navegador acceder al micrófono/cámara web';
$string['gumnotreadable_title'] = 'Error de hardware';
$string['gumoverconstrained'] = 'El micrófono/cámara web actual no puede producir un flujo de datos con las limitaciones necesarias';
$string['gumoverconstrained_title'] = 'Problema con limitaciones';
$string['gumsecurity'] = 'Su navegador no soporta la grabación sobre una conexión insegura y debe cerrarse el plugin';
$string['gumsecurity_title'] = 'Sin apoyo para conexión insegura';
$string['gumtype'] = 'Se intentó obtener flujo de datos desde el micrófono/cámara web, pero no se especificaron las limitaciones';
$string['gumtype_title'] = 'Sin limitaciones especificadas';
$string['insecurealert'] = 'Su navegador podría no permitir que funcione este plugin a menos que sea usado, ya sea sobre HTTPS o desde localhost';
$string['insecurealert_title'] = '¡Conexión insegura!';
$string['nearingmaxsize'] = 'Usted ha alcanzado el límite de tamaño máximo para las subidas de archivos';
$string['nearingmaxsize_title'] = 'Grabación detenida';
$string['norecordingfound'] = 'Parece que algo salió mal; al parecer no se grabó nada';
$string['norecordingfound_title'] = 'No se encontró ninguna grabación';
$string['nowebrtc'] = 'Su navegador aun no ofrece soporte, o tiene soporte limitado, para tecnologías WebRTC , y no puede ser usado con este plugin. Por favor cambie o actualice su navegador';
$string['nowebrtc_title'] = 'WebRTC no soportado';
$string['onlyaudio'] = 'Solamente audio';
$string['onlyvideo'] = 'Solamente video';
$string['pluginname'] = 'RecordRTC (GrabarRTC)';
$string['recordagain'] = 'Grabar Nuevamente';
$string['recordingfailed'] = 'Falló grabación; inténtelo nuevamente';
$string['settings'] = 'Configuraciones de RecordRTC';
$string['startrecording'] = 'Iniciar Grabación';
$string['stoprecording'] = 'Detener Grabación';
$string['timelimit'] = 'Límite de tiempo en segundos';
$string['timelimit_desc'] = 'Máximo lapso de tiempo permitido para los clips de audio/video';
$string['uploadaborted'] = 'Subida abortada:';
$string['uploadfailed'] = 'Subida fallida:';
$string['uploadfailed404'] = 'Subida fallida: archivo demasiado grande';
$string['uploadprogress'] = 'completada';
$string['videobitrate'] = 'Tasa (bitrate) del video';
$string['videobitrate_desc'] = 'Calidad de la grabación de video (número más grande significa calidad más alta)';
$string['videortc'] = 'Insertar grabación de video';
