<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_mycoursestatus', language 'es_mx', version '2.9'.
 *
 * @package     block_mycoursestatus
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bac'] = 'Complete todos los módulos para obtener calificación del curso, estatus y ver reporte';
$string['cgrade'] = 'Calificación del curso:';
$string['cname'] = 'Curso:';
$string['compl'] = 'Completado';
$string['fail'] = 'No Acreditado (reprobado)';
$string['grade_correct'] = 'Calificación aprobatoria';
$string['mods'] = 'Módulos:';
$string['mycoursestatus'] = 'Estado de MiCurso';
$string['mycoursestatus:addinstance'] = 'Añadir un nuevo bloque de Estado de MiCurso';
$string['mycoursestatus:managepages'] = 'Gestionar Páginas';
$string['mycoursestatus:myaddinstance'] = 'Añadir un nuevo bloque de Estado de MiCurso a la ágina de Mi Moodle';
$string['mycoursestatus:viewpages'] = 'Ver página';
$string['ngrade'] = 'No se recibió calificación';
$string['pass'] = 'Aprobado (pasado)';
$string['pluginname'] = 'Estado de MiCurso';
$string['report'] = 'Ver Reporte';
$string['status1'] = 'Estatus:';
$string['status2'] = 'No se recibió estatus';
