<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_badgeenrol', language 'es_mx', version '2.9'.
 *
 * @package     enrol_badgeenrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessgranted'] = '¡Usted tiene todas las insignias del sitio necesarias para inscribirse a este curso!';
$string['badgeenrol:config'] = 'Añadir y configurar una instancia de plugin de inscripción con insignia';
$string['badgeenrol:manage'] = 'Gestionar una instancia de plugin de inscripción con insignia';
$string['badgeenrol:unenrol'] = 'Des-inscribir (dar de baja) participantes cuando están inscritos por el plugin de inscripción por insignia.';
$string['badgeenrol:unenrolself'] = 'Des-inscribirse (darse de baja) Usted mismo de un curso cuando se inscribió por el plugin de inscripción por insignia.';
$string['enrolinfo'] = 'Usted necesitará la(s) siguiente(s) insignia(s) del sitio para inscribirse en este curso.';
$string['enrolme'] = 'Inscribirme';
$string['nobadgesconfigured'] = 'No están configuradas insignias del sitio necesarias para la inscripción por insignia. Por favor contacte a un administrador del curso.';
$string['nobadgesfound'] = 'No se encontraron insignias del sitio disponibles.';
$string['pluginname'] = 'Inscripción con Insignia';
$string['role'] = 'Rol asignado por defecto';
$string['selectbadges'] = 'Insignias del sitio necesarias para inscripción';
$string['unenrol'] = 'Des-inscribir (dar de baja) usuario';
$string['unenrolselfconfirm'] = '¿Realmente quiere des-inscribirse (darse de baja) a Usted mismo del curso "{$a}"?';
