<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_autogroup', language 'es_mx', version '2.9'.
 *
 * @package     local_autogroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtonewcourses'] = 'Añadir a nuevos cursos';
$string['addtorestoredcourses'] = 'Añadir a cursos restaurados';
$string['auth'] = 'Método de Autenticación';
$string['autogroup:managecourse'] = 'Gestionar configuracioens de Autogupo en el  curso';
$string['autogroupdescription'] = '"Autogrupos" asignará automáticamente sus usuarios a grupos dentro de un curso, basándose en información dentro de los perfiles de usuarios.';
$string['cleanupold'] = '¿Limpiar grupos antiguos?';
$string['coursesettings'] = 'Auto Grupos';
$string['coursesettingstitle'] = 'Auto Grupos: {$a}';
$string['defaultroles'] = 'Roles Elegibles por defecto';
$string['defaults'] = 'Configuraciones por defecto';
$string['department'] = 'Departamento';
$string['dontgroup'] = 'No agrupar usuarios';
$string['enabled'] = 'Habilitado';
$string['general'] = 'Configuración General';
$string['groupby'] = 'Agrupar por';
$string['institution'] = 'Institución';
$string['lang'] = 'Idioma preferido';
$string['newsettingsintro'] = 'Para comenzar a agrupar a sus usuarios, simplemente seleccione un campo de perfil de la opción para "Agrupar por" inferior y haga clic en "Guardar cambios".';
$string['pluginname'] = 'Auto Agrupar';
$string['roles'] = 'Roles elegibles';
$string['strict'] = 'Observancia Estricta';
$string['strict_info'] = 'Monitorear eventos adicionales, tales como "miembro de grupo removido", para asegurarse de que los usuarios siempre estén en sus grupos correctos. El habilitar esta opción tiene un impacto en el desempeño.';
$string['updatesettingsintro'] = 'Este curso ya está agrupando usuarios por  "{$a}". Usted puede, o cambiar esto a un nuevo campo, o seleccionar "No agrupar usuarios". Recuerde, el hacer esto removerá los auto grupos antiguos a menos que Usted seleccione "no" para "¿Limpiar grupos antiguos?"';
