<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'notes', language 'es_mx', version '2.9'.
 *
 * @package     notes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewnote'] = 'Añadir una nota nueva';
$string['addnewnoteselect'] = 'Seleccionar usuarios para escribir anotaciones sobre ellos';
$string['bynameondate'] = 'por {$a->name} - {$a->date}';
$string['cannotdeletepost'] = 'Errror al borrar mensaje';
$string['configenablenotes'] = 'Habilitar guardar anotaciones sobre usuarios individuales.';
$string['content'] = 'Contenido';
$string['course'] = 'curso';
$string['coursenotes'] = 'Anotaciones del curso';
$string['created'] = 'creado';
$string['deleteconfirm'] = '¿Eliminar esta nota?';
$string['deletenotes'] = 'Eliminar todas las anotaciones';
$string['editnote'] = 'Editar nota';
$string['enablenotes'] = 'Habilitar anotaciones';
$string['eventnotecreated'] = 'Nota creada';
$string['eventnotedeleted'] = 'Nota eliminada';
$string['eventnotesviewed'] = 'Anotaciones vistas';
$string['eventnoteupdated'] = 'Nota actualizada';
$string['groupaddnewnote'] = 'Añadir una nota común';
$string['invalidid'] = 'ID de nota especificada inválida';
$string['invaliduserid'] = 'ID de usuario inválida: {$a}';
$string['myprofileownnotes'] = 'Mis anotaciones';
$string['nocontent'] = 'El contenido de la nota no puede estar vacío';
$string['nonotes'] = 'No hay anotaciones de este tipo aún';
$string['nopermissiontodelete'] = 'Usted no puede borrar esta nota';
$string['note'] = 'Nota';
$string['notes'] = 'Anotaciones';
$string['notesdisabled'] = 'Perdón, las anotaciones están deshabilitadas.';
$string['notesnotvisible'] = 'Usted no tiene permitido ver las anotaciones.';
$string['nouser'] = 'Usted debe seleccionar un usuario';
$string['page-notes-index'] = 'Página principal de anotaciones';
$string['page-notes-x'] = 'Cualquier página de anotaciones';
$string['personal'] = 'personal';
$string['personalnotes'] = 'Anotaciones personales';
$string['publishstate'] = 'Contexto';
$string['publishstate_help'] = 'El contexto de la nota determina quien puede ver la nota.

* Personal - La nota solamente es visible para Usted.
* Curso * La nota será visible para los profesores de este curso.
* Sitio - La nota será visible para los profesores en todos los cursos.';
$string['selectnotestate'] = 'Elegir estado de nota';
$string['site'] = 'Sitio';
$string['sitenotes'] = 'Anotaciones del sitio';
$string['unknown'] = 'desconocido';
