<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugnmeet', language 'es_mx', version '2.9'.
 *
 * @package     plugnmeet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow_chat'] = 'Permitir chat';
$string['allow_file_upload'] = 'Permitir subida de archivo';
$string['allow_recording'] = 'Permitir grabación';
$string['allow_screen_share'] = 'Permitir compartir pantalla';
$string['allow_shared_notepad'] = 'Permitir bloque de notas compartido';
$string['allow_view_other_users_list'] = 'Permitir ver a otros usuarios';
$string['allow_view_other_webcams'] = 'Permitir ver a otras webcams';
$string['allow_webcams'] = 'Permitir webcams';
$string['allow_whiteboard'] = 'Permitir pizarrón';
$string['allowed_external_media_player'] = 'Permitir reproductor de medios externo';
$string['background_color'] = 'Color del fondo';
$string['background_color_des'] = 'Color del fondo de interfase';
$string['background_image'] = 'Imagen del fondo';
$string['background_image_des'] = 'Debería ser 1920X1080 en tamaño para mejores resultados..';
$string['chatfeatures'] = 'Características de chat';
$string['client_updated_failed'] = 'No se pudo actualizar al cliente';
$string['client_updated_success'] = 'Cliente actualizado exitosamente';
$string['custom_css_url'] = 'URL de CSS Personalizado';
$string['custom_css_url_des'] = 'debería ser HTTPS dirige URL de archivo CSS';
$string['custom_logo'] = 'Logo personalizado';
$string['custom_logo_des'] = 'Logo personalizado para sala de conferencia';
$string['default_screen_share_resolution'] = 'Resolución de pantalla compartida predeterminada';
$string['default_screen_share_resolution_des'] = 'Resolución de pantalla compartida predeterminada';
$string['default_webcam_resolution'] = 'Resolución de webcam predeterminada';
$string['default_webcam_resolution_des'] = 'Resolución de webcam predeterminada';
$string['defaultlock'] = 'Configuraciones de bloqueo predeterminado';
$string['delete'] = 'Eliminar';
$string['design_customization'] = 'Personalización del Diseño';
$string['download'] = 'Descargar';
$string['end'] = 'Fin';
$string['error_file_open'] = 'Error en apertura archivo ZIP';
$string['external_media_player_features'] = 'Características de reproductor de medios externo';
$string['extraoption'] = 'Opciones extra';
$string['file_size'] = 'Tamaño de archivo (MB)';
$string['footer_color'] = 'Color del Pie de página';
$string['footer_color_des'] = 'Color del Pie de página de Interfase';
$string['header_color'] = 'Color del Encabezado';
$string['header_color_des'] = 'Color del Encabezado de Interfase';
$string['join'] = 'Unirse';
$string['left_color'] = 'Color Lado Izquierdo';
$string['left_color_des'] = 'Color Barra Lado Izquierdo';
$string['lock_chat'] = 'Bloquear chat';
$string['lock_chat_file_share'] = 'Bloquear compartir archivo';
$string['lock_chat_send_message'] = 'Bloquear enviar mensaje';
$string['lock_microphone'] = 'Bloquear micrófono';
$string['lock_screen_sharing'] = 'Bloquear compartir pantalla';
$string['lock_shared_notepad'] = 'Bloquear libreta compartida';
$string['lock_webcam'] = 'Bloquear webcam';
$string['lock_whiteboard'] = 'Bloquear pizarrón';
$string['max_participants'] = 'Máximo participantes (0 = ilimitado)';
$string['meeting_date'] = 'Fecha de reunión';
$string['missingidandcmid'] = 'Faltan id y cmid';
$string['modulename'] = 'plugNmeet';
$string['modulename_help'] = 'Usar el módulo  plugNmeet para ...';
$string['modulenameplural'] = 'plugNmeets';
