<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_coderunner', language 'es_mx', version '2.9'.
 *
 * @package     qtype_coderunner
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['HIDE'] = 'Ocultar';
$string['HIDE_IF_FAIL'] = 'Ocultar si falla';
$string['HIDE_IF_SUCCEED'] = 'Ocultar si éxito';
$string['SHOW'] = 'Mostrar';
$string['aborted'] = 'Se abortó la prueba a causa de un error.';
$string['ace-language'] = 'Lenguage Ace';
$string['addingcoderunner'] = 'Añadiendo una nueva pregunta CodeRunner';
$string['advanced_customisation'] = 'Personalización avanzada';
$string['ajax_error'] = '*** ¡ ERROR AJAX, NO GUARDE ESTO ! ***';
$string['allok'] = '¡Pasó todas las pruebas!';
$string['allornone'] = 'Debe proporcionarse código de prueba, ya sea para todos los casos_a_probar o para ninguno.';
$string['allornothing'] = 'Calificación todo-o-nada';
$string['allornothing_help'] = 'Si se marca "Todo o nada", se deben cumplir todos los casos de prueba para que el envío gane cualquier calificación. De lo contrario, la puntuación se obtiene sumando los puntos para el caso de prueba que pase y expresando esto como una fracción del puntaje máximo posible.

Los puntajes por caso de prueba se pueden especificar solo si la casilla de verificación todo o nada está desmarcada.

Si utiliza una plantilla que otorgue puntuaciones a los casos de prueba, generalmente se debe desmarcar \'Todo o nada\'.';
$string['allowmultiplestdins'] = 'Permitir múltiples stdins';
$string['answer'] = 'Respuesta';
$string['answer_help'] = 'Una respuesta de muestra puede ingresarse aquí y usarse para verificar por el autor de la pregunta; y opcionalmente es mostrada a los estudiantes durante la revisión. También lo usa el script del probador masivo. Se revisa que esté correcta una respuesta no-vacía al guardarla, a  menos que se deje des-seleccionada  \'Validar al guardar\'.';
$string['answerbox_group'] = 'Caja de respuesta';
$string['answerboxcolumns'] = 'Columnas';
$string['answerboxlines'] = 'Filas';
$string['answerpreload'] = 'Precarga de caja de respuesta';
$string['answerpreload_help'] = 'El texto aquí proporcionado será precargado dentro de la caja de respuesta del estudiante.';
$string['answerprompt'] = 'Respuesta:';
$string['answerrequired'] = 'Por favor, proporcione una respuest que no esté vacía';
$string['asolutionis'] = 'Solución del autor a  la pregunta:';
$string['atleastonetest'] = 'Usted debe de proporcionar al menos un caso de prueba para esta pregunta.';
$string['bad_dotdotdot'] = 'Uso incorrecto de \'...\'. Debe estar al final, después de dos se aumentan las penalizaciones numéricas';
$string['bad_new_prototype_name'] = 'Nombre ilegal para un nuevo prototipo: ya está en uso';
$string['badcputime'] = 'El límite del tiempo de CPU debe dejarse vacío o ser un número entero mayor de cero';
$string['bademptyprecheck'] = 'La pre-revisión falló con la siguiente salida inesperada.';
$string['badjsonorfraction'] = 'JSON malo, o falta fracción en la salida del calificador combinador. La salida fue: {$a->output}';
$string['badmemlimit'] = 'El límite de memoria debería de estar, ya sea vacío, o ser un número entero que no sea negativo';
$string['badpenalties'] = 'El régimen de penalización debe ser una lista separada por comas de números en el rango [0, 100]';
$string['badquestion'] = 'Error en pregunta';
$string['badsandboxparams'] = 'El campo Otro \'Other\' (sandbox params) debe de estar, ya sea vacío, o ser un registro JSON válido';
$string['badtemplateparams'] = 'Los parámetros de plantilla deben de estar, ya sea vacíos o ser un registro JSON válido';
$string['brokencombinator'] = 'Se esperaban {$a->numtests} resultados de prueba, se obtuvieron {$a->numresults}. ¿Tal vez hubo salida excesiva o error en pregunta?';
$string['brokentemplategrader'] = 'Mala salida del calificador: {$a->output}. Pudo haber abortado la ejecución de su  programa (por ejemplo, por agotamiento del tiempo o se excedió el límite de memoria).';
$string['bulkquestiontester'] = 'El <a href="{$a->link}">script para pruebas masivas</a> prueba que las respuestas de muestra para todas las preguntas en el contexto actual sean calificadas correctamente';
$string['bulktestcontinuefromhere'] = 'Correr otra vez o continuar, empezando desde aquí';
$string['bulktestindextitle'] = 'Prueba masiva CodeRunner';
$string['bulktestrun'] = 'Correr todas las pruebas de preguntas para todas las preguntas en el sistema (lento, solamente administradores)';
$string['bulktesttitle'] = 'Corriendo todas las pruebas de preguntas en {$a}';
$string['coderunner'] = 'Código de Programa';
$string['coderunner_help'] = 'En respuesta a una pregunta, que es una especificación para un fragmento de programa, función o programa completo, el usuario ingresa código fuente en un lenguaje de computadora especificado que satisface la especificación.';
$string['coderunner_install_testsuite_failures'] = 'Pruebas que fallaron';
$string['coderunner_install_testsuite_intro'] = 'Esta página le permite probar que las preguntas CodeRunner con respuestas de ejemplo están funcionando correctamente.';
$string['coderunner_install_testsuite_noanswer'] = 'Preguntas sin respuestas de muestra';
$string['coderunner_install_testsuite_title'] = 'Un conjunto de pruebas para respuestas de muestra CodeRunner';
$string['coderunner_install_testsuite_title_desc'] = 'El <a href="{$a->link}">script probar-respuesta-muestra</a> verifica que las preguntas con respuestas de muestra se desempeñan correctamente.';
$string['coderunner_question_type'] = 'Tipo de pregunta CodeRunner:';
$string['coderunnercontexts'] = 'Contextos con preguntas CodeRunner';
$string['coderunnersettings'] = 'Configuraciones de CodeRunner';
$string['coderunnersummary'] = 'La respuesta es código de programa que es ejecutado en el contexto de un conjunto de casos de prueba para determinar su certeza.';
$string['coderunnertype'] = 'Tipo de pregunta:';
$string['coderunnertype_help'] = 'Seleccione su lenguaje de programación y tipo de pregunta. Una vez que se haya seleccionado un tipo, los detalles pueden verse en el panel inferior de Detalles del tipo de pregunta.';
$string['columncontrols'] = 'Tabla de resultados';
$string['columncontrols_help'] = 'Las casillas de selección seleccionan cuales columnas de la tabla de resultados deberían mostrarse a los estudiantes después del envío';
$string['confirm_proceed'] = 'Si Usted guarda eta pregunta con \'Personalizar\' desactivado, se perderá cualquier personalización. ¿Proceder?';
$string['cputime'] = 'Límite de tiempo (segundos)';
$string['customisation'] = 'Personalización';
$string['customisationcontrols'] = 'Personalización';
$string['customise'] = 'Personalizar';
$string['datafiles'] = 'Datos de tiempo-de-ejecución';
$string['datafiles_help'] = 'Cualquier archivo subido aquí será añadido al directorio de trabajo cuando sea ejecutado el programa de la plantilla expandida. Esto permite que datos grandes o archivos de soporte sean añadidos convenientemente.';
$string['default_penalty_regime'] = 'Régimen de penalización por defecto';
$string['default_penalty_regime_desc'] = 'El Régimen de penalización por defecto para aplicar a preguntas nuevas, consistente en una lista separada por comas de porcentajes de penalización, opcionalmente terminando en ", ..." para significar una progresión aritmética en curso.';
$string['display'] = 'Mostrar';
$string['editingcoderunner'] = 'Editando una pregunta CodeRunner';
$string['empty_new_prototype_name'] = 'El nombre del nuevo tipo de pregunta no puede estar vacío';
$string['emptypenaltyregime'] = 'El régimen de penalización debe estar definido (a partir de la versión 3.1)';
$string['enable'] = 'Habilitar';
$string['enable_diff_check'] = 'Habilitar botón para \'Mostrar diferencias\'';
$string['enable_diff_check_desc'] = 'Presentarle a los estudiantes un botón para \'Mostrar diferencias\' si su respuesta es errónea y  se usa un validador de coincidencia exacta (experimental)';
$string['enable_sandbox_desc'] = 'Permitir el uso del sandbox (entorno de prueba) especificado para correr envíos de estudiantes';
$string['enablecombinator'] = 'Habilitar combinador';
$string['equalitygrader'] = 'Coincidencia exacta';
$string['error_loading_prototype'] = 'Error al cargar prototipo. ¿ Problemas de la red o servidor tirado, tal vez ?';
$string['errorstring-accessdenied'] = 'Acceso a sandbox denegado';
$string['errorstring-autherror'] = 'No- autorizado para usar sandbox';
$string['errorstring-jobe400'] = 'Error del servidor de sandbox Jobe:';
$string['errorstring-ok'] = 'OK';
$string['errorstring-overload'] = 'No pudo correrse el trabajo por sobrecarga del servidor. ¿Tal vez intentarlo nuevamente después?';
$string['errorstring-pastenotfound'] = 'Solicitando estatus de un trabajo inexistente';
$string['errorstring-submissionfailed'] = 'Falló envío a sandbox';
$string['errorstring-submissionlimitexceeded'] = 'Se alcanzó el límite de envío a sandbox';
$string['errorstring-unknown'] = 'Eror inesperado al ejecutar su código. El servidor del sandbox podría estar tirado o sobrecargado. ¿Intentarlo nuevamente poco después?';
$string['errorstring-wronglangid'] = 'Lenguaje solicitado inexistente';
$string['expected'] = 'Salida esperada';
$string['expected_help'] = 'La salida esperada de la prueba. Vista por la plantilla como {{TEST.expected}}.';
$string['expectedcolhdr'] = 'Esperado';
$string['exportthisquestion'] = 'Exportar esta pregunta';
$string['exportthisquestion_help'] = 'Esto creará un archivo de exportación Moodle XML que solamente contiene una pregunta. Un ejemplo de cuando es útil esto es si Usted piensa que esta pregunta demuestra un \'bug\' en CodeRunner que a Usted le gustaría reportar a los desarrolladores.';
$string['extra'] = 'Datos de plantilla extra';
$string['extra_help'] = 'Un campo de texto extra que a veces es útil para usarse por la plantilla, accedida como {{TEST.extra}}';
$string['fail'] = 'Fallo';
$string['failedhidden'] = 'Su código falló una o más pruebas ocultas.';
$string['failedntests'] = 'Falló {$a->numerrors} prueba(s)';
$string['failedtesting'] = 'Falló prueba';
$string['fails'] = 'fallas';
$string['fileheader'] = 'Archivos de soporte';
$string['filloutoneanswer'] = 'Usted debe ingresar código fuente que satisfaga las especificaciones. el código que Usted ingrese será ejecutado para determinar su exactitud y se otorgará una calificación en consecuencia.';
$string['firstfailure'] = 'Primer caso de prueba fallido: {$a}';
$string['forexample'] = 'Por ejemplo';
$string['goodemptyprecheck'] = 'Pasó';
$string['gotcolhdr'] = 'Obtenido';
$string['grader'] = 'Calificador';
$string['grading'] = 'Calificar/Calificando';
$string['gradingcontrols'] = 'Controles de Calificación';
$string['hidden'] = 'Oculto';
$string['hidedifferences'] = 'Ocultar diferencias';
$string['hiderestiffail'] = 'Ocultar el resto si falla.';
$string['howtogetmore'] = 'Para información más detallada, guarde la pregunta con \'Validar al guardar\' desactivada y pruebe manualmente';
$string['ideone_pass'] = 'Contraseña del servidor Ideone';
$string['ideone_user'] = 'Usuario de servidor Ideone';
$string['info_unavailable'] = 'La información del tipo de pregunta no está disponible para preguntas personalizadas.';
$string['inputcolhdr'] = 'Entrada';
$string['is_prototype'] = 'Usar como prototipo';
$string['iscombinatortemplate'] = 'Is combinator (Combinador Es)';
$string['jobe_apikey'] = 'Clave-API Jobe';
$string['jobe_apikey_desc'] = 'La clave API a ser incluida en todas las solicitudes REST al servidor Jobe  (si fuera necesario). Máximo 40 caracteres. Dejar vacío para omitir la Clave API de solicitudes.';
$string['jobe_host'] = 'Servidor Jobe';
$string['jobe_host_desc'] = 'El nombre del host del servidor Jobe más el número del puerto si fuera diferente del 80; por ejemplo jobe.algunsitio.edu:4010. La URL para la solicitud Jobe es obtenida al prefijar esta cadena con http:// y añadirle /jobe/index.php/restapi/<REST_METHOD>.';
$string['language'] = 'Lenguaje de sandbox';
$string['languages'] = 'Lenguajes';
$string['mark'] = 'Puntaje';
$string['marking'] = 'Asignación de puntaje';
$string['markinggroup'] = 'Calificada';
$string['markinggroup_help'] = 'Si se activa "Todo o nada", se deben satisfacer todos los casos de prueba para que el envío pueda ganar puntaje. De lo contrario, se obtiene el puntaje sumando los puntos para los casos de prueba que pasan y se expresa esto como una fracción del puntaje máximo posible.

Los puntajes para el caso por prueba se pueden especificar solamente si la casilla de selección \'Todo o nada\' está desmarcada. Si usa un calificador por plantlla que otorga
puntajes parciales para casos de prueba, \'Todo o nada\' generalmente debería de estar desmarcado.

El régimen de penalización obligatorio es una lista de penalizaciones separadas por comas (cada una un porcentaje) para aplicar a envíos sucesivos. Estos son absolutos, no acumulativos. Como un caso especial, la última penalización puede ser ... \'para significar\' extender las dos penalizaciones anteriores como una progresión aritmética hasta 100. Por ejemplo, `0, 5, 10, 30, ...` es equivalente a `0, 5, 10, 30, 50, 70, 90, 100`.
Si hay más envíos que penalizaciones definidas, se utiliza el último valor.

El régimen de penalización por defecto puede ser establecido para todo el sitio por un administrador del sistema usando
Administración del sitio > Plugins  > Tipos de preguntas > CodeRunner.

Establezca el régimen de penalizaciones en \'0\' para cero penalizaciones en todos los envíos.';
$string['memorylimit'] = 'MemLimit (MB)';
$string['missinganswers'] = 'respuestas faltantes';
$string['missingoutput'] = 'Usted debe proporcionar la salida esperada de este caso de prueba.';
$string['missingprototypes'] = 'Faltan prototipos';
$string['morehidden'] = 'También fallaron algunos casos de prueba ocultos';
$string['nearequalitygrader'] = 'Casi coincidencia exacta';
$string['negativeorzeromark'] = 'El puntaje debe ser mayor de cero';
$string['noerrorsallowed'] = 'Su código debe pasar todas las pruebas para ganar algun puntaje. Inténtelo nuevamente.';
$string['nonnumericmark'] = 'Puntaje no-numérico';
$string['noqtype'] = 'No se seleccionó tipo de pregunta';
$string['options'] = 'Opciones';
$string['ordering'] = 'Ordenamiento';
$string['overallresult'] = 'Resultado general';
$string['parameterise_template'] = 'Configurar parámetros de plantilla';
$string['pass'] = 'Pasado';
$string['passes'] = 'pasados';
$string['penaltyregime'] = '(régimen de penalización: {$a} %)';
$string['penaltyregimelabel'] = 'Régimen de penalización';
$string['pluginname'] = 'CodeRunner';
$string['pluginnameadding'] = 'Añadiendo una pregunta CodeRunner';
$string['pluginnameediting'] = 'Editando una pregunta CodeRunner';
$string['pluginnamesummary'] = 'CodeRunner: corre código enviado por estudiantes en un sandbox (entorno de prueba)';
$string['precheck'] = 'Pre-revisión';
$string['precheck_all'] = 'Todo/todos';
$string['precheck_disabled'] = 'Deshabilitado';
$string['precheck_empty'] = 'Vacío';
$string['precheck_examples'] = 'Ejemplos';
$string['precheck_help'] = 'Si está habilitada la pre-revisión, los estudiantes tendrán un botón extra a la izquierda del botón usual para revisar, para darles una corrida sin-penalización para revisar sus códigos contra un subconjunto de los casos de prueba de pregunta.

Si se selecciona \'Vacío\', se hará una corrida única con la plantilla por-prueba, usando un caso de prueba en el cual todos los campos (testcode, stdin, expected, etc) son la cadena de caracteres vacía.

Salida no-vacía se considera que es una falla de la pre-revisión. Úsela con precaución: algunos tipos de pregunta no manejan esto adecuadamente; por ejemplo, preguntas de escribir-un-programa que generan salida.

Si se selecciona \'Ejemplos\', el código será probado contra todas las pruebas para las que se haya activado \'usar_como_ejemplo\'.

Si está seleccionado \'Seleccionado\', un elemento extra de Interfaz de usuario es añadido a cada caso de prueba, para permitirle al autor seleccionar un subconjunto específico de las pruebas.

Si está seleccionado \'Todo\', todos los casos de prueba son corridos (aunque su comportamiento pueda ser diferente del normal Revisar, si el código de la plantilla así lo elige).

La plantilla puede revisar si es que la corrida es una corrida de pre-revisión usando el parámetro Twig {{ IS_PRECHECK }}, el cual es "1" durante las corridas de pre-revisión y
"0" de lo contrario.';
$string['precheck_only'] = 'Solamente pre-revisar';
$string['precheck_selected'] = 'Seleccionado';
$string['precheckingemptyset'] = 'Ejemplos de pre-revisión, ¡pero no hay ninguno!';
$string['proceed_at_own_risk'] = '¿Editando un prototipo de pregunta incorporada?! Proceda bajo su propio riesgo y cuenta!';
$string['prototypeQ'] = '¿Es prototipo?';
$string['prototype_error'] = '*** FALLA DE CARGA DEL PROTOTIPO. ¡NO GUARDE ESTO! ***';
$string['prototype_load_failure'] = 'Error al cargar prototipo:';
$string['prototypecontrols'] = 'Prototipado';
$string['prototypecontrols_help'] = 'Si \'Es prototipo\' es verdadero, esta pregunta se convierte en un prototipo para otras preguntas.

Después de guardar, la pregunta especificada aparecerá en la lista desplegable de tipos de preguntas Por defecto, las nuevas preguntas basadas en este tipo heredarán todos los atributos de personalización especificados para esta pregunta.

Cambios posteriores a esta pregunta afectarán a todas las preguntas derivadas  a menos que ellas mismas  sean personalizadas, lo que rompe la conexión.

La herencia prototípica es de un solo nivel, por lo que esta pregunta, cuando se guarda como un prototipo, pierde su
conexión a su tipo de base original, convirtiéndose en un nuevo tipo de base por derecho propio.

Tenga presente que cuando se exportan preguntas derivadas Usted debe asegurarse de que esta pregunta esté incluida en la exportación, también, o la pregunta derivada será una huérfana al importarla a otro sistema. También, Usted es responsable de llevar el registro de cuales preguntas Usted está usando como prototipos; se recomienda encarecidamente que Usted renombre la pregunta a algo parecido a \'PROTOTIPO_para_mi_nuevo_tipo_de_pregunta\'
para facilitar el mantenimiento posterior.';
$string['prototypeusage'] = 'Uso de prototipo de pregunta CodeRunner para curso {$a}';
$string['prototypeusageindex'] = 'Cursos disponibles';
$string['qWrongBehaviour'] = 'Por favor use Comportamiento Adaptativo para todas las preguntas CoderRunner, porque puede haber impactos masivos al desempeño. Por ejemplo, todas las preguntas en una página necesitan ser re-calificadas cuando la página es vuelta a mostrar.';
$string['qtypehelp'] = 'Ayuda con tipo de pregunta';
$string['question_type_changed'] = 'Cambiando tipo de pregunta. Haga clic en OK para recargar campos de personalización. Cancelar para conservar sus personalizaciones.';
$string['questioncheckboxes'] = 'Personalización:';
$string['questioncheckboxes_help'] = 'Para personalizar el tipo de pregunta; por ejemplo, para editar las plantillas de la pregunta o parámetros del sandbox. Hacer clic en la casilla para \'Personalizar\' y leer la ayuda disponible en los elementos del formato recién-visible para más información.

Si está seleccionada la casilla depurado-de-plantilla, el programa generado para cada caso de prueba será mostrado en la salida.';
$string['questionloaderror'] = 'Falló al cargar pregunta';
$string['questionpreview'] = 'Vista previa de pregunta';
$string['questiontype'] = 'Tipo de pregunta';
$string['questiontype_help'] = 'Configurar el tipo particular de pregunta.

La caja-combo selecciona uno de los tipos integrados, cada uno de los cuales especifica un lenguaje particular y, a veces, un sandbox (entorno de pruebas), en el cual será ejecutado el programa. Cada tipo de pregunta tiene una plantilla que define cómo está construido el programa ejecutable a partir de los datos del caso de prueba y la respuesta del estudiante.

La plantilla puede ser vista y opcionalmente ser personalizada al hacer clic en la casilla \'Personalizar\'.

Si está activada la casilla depurado-de-plantilla, el programa generado para cada caso de prueba será mostrado en la salida.';
$string['questiontype_required'] = 'Usted debe seleccionar el tipo de pregunta';
$string['questiontypedetails'] = 'Detalles del tipo de pregunta';
$string['regexgrader'] = 'Expresión regular';
$string['replacedollarscount'] = 'Esta categoría contiene {$a} preguntas CodeRunner.';
$string['resultcolumns'] = 'Columnas de resultados';
$string['resultcolumnsnotjson'] = 'El campo de columnas de resultados no es una cadena JSON válida';
$string['resultcolumnsnotlist'] = 'El campo de columnas de resultados debe ser una lista de especificadores de columna codificada JSON válida';
$string['resultcolumnspecbad'] = 'Se encontró un especificador de columna inválido; cada uno debe ser una lista de dos o más cadenas de caracteres';
$string['resultstring-abnormaltermination'] = 'Terminación anormal';
$string['resultstring-compilationerror'] = 'Error de compilación';
$string['resultstring-illegalsyscall'] = 'LLamada ilegal a función';
$string['resultstring-internalerror'] = 'Error CodeRunner (IE): por favor dígale a un tutor';
$string['resultstring-memorylimit'] = 'Límite de memoria excedido';
$string['resultstring-norun'] = 'No corre';
$string['resultstring-outputlimit'] = 'Salida excesiva';
$string['resultstring-runtimeerror'] = 'Error';
$string['resultstring-sandboxoverload'] = 'Servidor de sandbox sobrecargado.¿Intentarlo nuevamente poco después?';
$string['resultstring-sandboxpending'] = 'Error CodeRunner (PD): por favor dígale a un tutor';
$string['resultstring-sandboxpolicy'] = 'Error CodeRunner (BP): por favor dígale a un tutor';
$string['resultstring-success'] = 'OK';
$string['resultstring-timelimit'] = 'Límite de tiempo excedido';
$string['run_failed'] = 'No se pudo correr pruebas';
$string['sandboxcontrols'] = 'Sandbox (Entorno de pruebas)';
$string['sandboxerror'] = 'Error del sandbox [{$a->sandbox}]: {$a->message}';
$string['sandboxparams'] = 'Parámetros';
$string['seethisquestioninthequestionbank'] = 'Ver esta pregunta en el banco de preguntas';
$string['showcolumns'] = 'Mostrar columnas:';
$string['showcolumns_help'] = 'Seleccionar cuales columnas de  la tabla de resultados deberían de ser mostradas a estudiantes. Las columnas vacías estarán ocultas.

Los valores por defecto son apropiados para la mayoría de los usos.';
$string['showdifferences'] = 'Mostrar diferencias';
$string['showsource'] = 'Depurado de plantilla';
$string['sourcecodeallruns'] = 'Depuración: código fuente de todas las corridas de prueba';
$string['stdin'] = 'Entrada estándar';
$string['stdin_help'] = 'La entrada estándar a la prueba, vista por la plantilla como {{TEST.stdin}}';
$string['supportscripts'] = 'Scripts soportados';
$string['syntax_errors'] = 'Error(es) de sintaxis';
$string['template'] = 'Plantilla';
$string['template_changed'] = 'Plantilla Por-prueba cambiada - ¿deshabilitar combinador? [\'Cancelar\' lo deja habilitado.]';
$string['template_help'] = 'La plantilla define el(los) programa(s) que se ejecuta(n) en el sandbox para una determinada respuesta y prueba(s) del estudiante. Hay dos tipos de plantilla:

* una plantilla por-prueba, que define un programa que se ejecutará para un único caso de prueba y,
* una plantilla \'combinadora\' que define un programa que combina todos los casos diferentes en un solo programa.

La casilla de selección \'is_combinator\' se deja sin marcar para una plantilla por-prueba y se activa para una plantilla de combinador. El resto de este panel de ayuda asume que Usted
está usando una plantilla por-prueba; vea la documentación completa para el uso de plantillas de combinador.

La plantilla es procesada
por el motor de plantillas Twig (ver http://twig.sensiolabs.org)
en un contexto en el cual STUDENT_ANSWER es la respuesta del estudiante y TEST.testcode es el código para el caso de prueba actual. Estos valores
(y otros valores de testcase como TEST.expected, TEST.stdin, TEST.mark)
se pueden insertar en la plantilla encerrándolas en llaves dobles, p. ej.
`{{TEST.testcode}}`. Para usar dentro de cadenas de caracteres literales, debe de aplicarse una función de escape apropiada; por ejemplo.  `{{STUDENT_ANSWER | e(\'py\')}}` es la respuesta del estudiante escapada de una manera adecuada para su uso dentro de cadenas de caracteres con dcomillas dobles-triples de Python. Otras funciones de escape son `e(\'c\')`, `e(\'java\')`, `e(\'matlab\')`. El
programa que es generado por Twig luego se compila y ejecuta
con el lenguaje del tipo incorporado seleccionado y con el stdin
configurado a TEST.stdin. La salida de ese programa se pasa entonces al calificador seleccionado.
Consulte la ayuda en "Controles de calificación" para obtener más información al respecto.

Tenga en cuenta que si se utiliza una plantilla personalizada por-prueba habrá un ciclo de compilación-y-ejecución para cada caso de prueba, mientras que la mayoría de
los tipos de preguntas incorporadas definen en su lugar una plantilla combinadora que combina
todos los casos de prueba en una sola ejecución.

Si se hace clic en la casilla de selección de depuración-de-plantilla, el programa generado para cada caso de prueba se mostrará en la salida.';
$string['templatecontrols'] = 'Controles de plantilla';
$string['templatecontrols_help'] = 'El activar la casilla \'Es combinador\' especifica que la plantilla es una plantilla combinadora, que combina (o intenta
combinar) la respuesta del estudiante junto con todos los casos de prueba en una sola corrida. Si esta casilla de selección está marcada, Usted también necesitará definir el valor del campo  test_splitter_re, que es la expresión regular PHP utilizada para dividir la salida de la corrida del programa
y ejecutarlo de nuevo en un conjunto de pruebas individuales. Sin embargo, Usted no necesita definir esto si también está usando un calificador de plantilla, ya que en este caso el código de la plantilla es el responsable de dividir el resultado mismo y calificarlo.

A las plantillas combinadoras no se les pasan la variable TEST Twig. En cambio, ellas reciben una variable TESTCASES, que es una lista de todas las pruebas en la pregunta. El programa producido por la plantilla generalmente se asume que combina la STUDENT_ANSWER (RESPUESTA_DEL_ESTUDIANTE) y todas las TESTCASES en un solo programa que, cuando se ejecuta, produce como salida los resultados de prueba de cada caso de prueba, separados por una cadena de caracteres única.
La cadena de caracteres separadora está definida por una expresión regular dada por el formato
 \'test_splitter_re\' inferior.

Sin embargo, si los casos de prueba tienen una entrada estándar definida, las plantillas combinadoras se vuelven
problemáticas. Si la plantilla construye un solo programa, ¿cuál debería de ser la entrada estándar? La solución más simple (y predeterminada) es correr los casos de prueba uno a la vez, usando la plantilla combinadora para construir
cada programa, pasándolo a la variable TESTCASES que contiene solamente una única prueba.

Este \'truco\' permite que la plantilla combinadora tenga un doble papel: se comporta como una plantilla por-caso-de-prueba (con una matriz TESTCASES de 1-elemento) cuando el autor de la pregunta proporciona entrada estándar, pero se comporta  como un combinador adecuado (con una matriz
TESTCASES de n-elementos) en caso contrario. Para cambiar este comportamiento, para que así el combinador
reciba todos los casos de prueba, incluso cuando stdin esté presente, active la casilla  \'Permitir múltiples stdins\'

Si una ejecución del programa combinador da como resultado cualquier salida a stderr, eso se interpreta como un error de ejecución. Para asegurar que el estudiante obtenga puntaje por tantas pruebas válidas como sea posible, el sistema se comporta como lo hace cuando la entrada estándar está presente, volviendo a ejecutar cada prueba por separado. Esto no aplica para los calificadores combinadores, sin embargo, a los que se les requieren que traten ellos mismos con todos los errores de tiempo de ejecución y siempre deben regresar un resultado JSON válido.';
$string['templateerror'] = 'ERROR DE PLANTILLA';
$string['templategrader'] = 'Calificador de plantilla';
$string['templateparams'] = 'Parámetros de plantilla';
$string['testcase'] = 'Caso de prueba {$a}';
$string['testcasecontrols'] = 'Propiedades de prueba:';
$string['testcasecontrols_help'] = 'Si se activa \'Usar como ejemplo\', esta prueba se incluirá automáticamente en la tabla de resultados de los \'Por ejemplo:\' de las preguntas

El cuadro combinado \'Mostrar\' determina cuándo se muestra este caso de prueba  al estudiante en la tabla de resultados.

Si se activa \'Ocultar resto si falla\' y esta prueba falla, todas las pruebas posteriores esstarán ocultas para el alumno, sin importar la configuración del cuadro desplegable \'Mostrar\'.

\'Puntaje\' establece el valor de este caso de prueba; significativo solo si esto no es una pregunta \'Todo o nada\'.

\'Ordenar\' puede usarse para cambiar el orden de las pruebas cuando la pregunta es guardada: los casos de prueba están ordenados por este campo.';
$string['testcases'] = 'Casos de prueba';
$string['testcode'] = 'Código de prueba';
$string['testcode_help'] = 'El código para la prueba, visto por la plantilla como{{TEST.testcode}}';
$string['testcolhdr'] = 'Prueba';
$string['testingquestion'] = 'Probando pregunta {$a}';
$string['testsplitterre'] = 'Divisor de prueba (regex)';
$string['testtype'] = 'Pre-revisar tipo de prueba';
$string['testtype_both'] = 'Ambos';
$string['testtype_help'] = 'Si está habilitado pre-revisión y configurado  a \'seleccionado\', esta configuración controla si es que la prueba es usada solamente con una corrida normal, solamente con una corrida pre-revisión o en ambas corridas.
Si la pre-revisión se coonfigura a cualquier cosa diferente de \'seleccionada\', esta cofiguración es ignorada.';
$string['testtype_normal'] = 'Revisar solamente';
$string['testtype_precheck'] = 'Pre-revisar solamente';
$string['tooshort'] = 'La respuesta es demasiado corta para tener sentido y ha sido ignorada sin penalización';
$string['type_header'] = 'Tipo de pregunta CodeRunner';
$string['typename'] = 'Tipo de pregunta';
$string['typerequired'] = 'Por favor seleccione el tipo de pregunta (lenguaje, formato, etc)';
$string['unauthorisedbulktest'] = 'Usted no tiene acceso apropiado a ninguna pregunta CodeRunner';
$string['unknownerror'] = 'Ocurrió un error inesperado. El sandbox puede estar tirado. Intentelo nuevámente poco después.';
$string['useasexample'] = 'Usar como ejemplo';
$string['validateonsave'] = 'Validar al guardar';
$string['xmlcoderunnerformaterror'] = 'Error en formato XML en pregunta CodeRunner';
