<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_flexibase', language 'es_mx', version '2.9'.
 *
 * @package     theme_flexibase
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Primera alerta';
$string['alert2'] = 'Segunda alerta';
$string['alert3'] = 'tercera alerta';
$string['alert_general'] = 'Anuncio';
$string['alert_info'] = 'Información';
$string['alert_warning'] = 'Advertencia';
$string['alertinfodesc'] = 'Escriba las configuraciones para su alerta.';
$string['alertsdesc'] = 'Esto mostrará una (o varias) alerta(s) en tres diferentes estilos a sus usuarios en la portada de Moodle. Por favor recuerde deshabilitarlas cuando ya no sean necesarias.';
$string['alertsheading'] = 'Alertas al usuario';
$string['alertsheadingsub'] = 'Mostrar mensajes importantes a sus usuarios en la Portada';
$string['alerttext'] = 'Texto de la alerta';
$string['alerttextdesc'] = 'Cual es el texto que Usted quiere mostrar en su alerta.';
$string['alerttitle'] = 'Título';
$string['alerttitledesc'] = 'Título/encabezado de su alerta.';
$string['alerttype'] = 'Nivel';
$string['alerttypedesc'] = 'Configure el tipo/nivel de alerta apropiado ára informar de la mejor manera a sus usuarios.';
$string['allclasses'] = 'Todas las clases';
$string['allcourses'] = 'Todos los cursos';
$string['allmodules'] = 'Todos los módulos';
$string['allunits'] = 'Todas las unidades';
$string['alwaysdisplay'] = 'Mostrar siempre';
$string['alwaysexpandsiteadmin'] = 'Siempre poblar el menú de administración del sitio';
$string['alwaysexpandsiteadmindesc'] = 'El habilitar esta opción poblará el Menú de Administración del Sitio (si aplicara), a expensas del desempeño.';
$string['awesomebarheading'] = 'Configuraciones de BarraAsombrosa';
$string['awesomebarsettings'] = 'Configuraciones de BarraAsombrosa / Navegación';
$string['awesomebarsettingsdesc'] = 'La "BarraAsombrosa" es la barra negra para Navegación que está fijada a la parte superior de la ventana del navegador al usar el tema Decaf.<br> Las siguientes configuraciones tratan de la "BarraAsombrosa" y la navegación hacia otras páginas.';
$string['badgepreferences'] = 'Preferencias de Insignia';
$string['black'] = 'Negro';
$string['blackdesc'] = 'Configuración negra - Por defecto será  #000, pero esto puede adaptarse si hubiera necesidad de ajustar  niveles de contraste';
$string['blog'] = 'URL del Blog';
$string['blogdesc'] = 'Escriba la URL del blog de su institución (por ejemplo http://www.moodleman.net)';
$string['blogpreferences'] = 'Preferencias del blog';
$string['branddanger'] = 'Marcar Peligro';
$string['branddangerdesc'] = 'Color a marcar para alertas de peligro, etc';
$string['branddangerlight'] = 'Marcar Peligro Claro';
$string['branddangerlightdesc'] = 'Marcar Peligro Claro';
$string['brandinfo'] = 'Información Marcar';
$string['brandinfodesc'] = 'Color a marcar  para alertas informativas, etc';
$string['brandinfolight'] = 'Marcar Información Claro';
$string['brandinfolightdesc'] = 'Marcar Información Claro';
$string['brandprimary'] = 'Marcar Primario';
$string['brandprimarydesc'] = 'Marcar color principal';
$string['brandprimarylight'] = 'Marcar Primario Claro';
$string['brandprimarylightdesc'] = 'Marcar Primario Claro';
$string['brandprimarylighter'] = 'Marcar Primario Más-Claro';
$string['brandprimarylighterdesc'] = 'Marcar Primario Más-Claro';
$string['brandprimarylightest'] = 'Marcar Primario El-Más-Claro';
$string['brandprimarylightestdesc'] = 'Marcar Primario El-Más-Claro';
$string['brandsuccess'] = 'Marcar Éxito';
$string['brandsuccessdesc'] = 'Marcar color para alertas de sucesos, etc';
$string['brandsuccesslight'] = 'Marcar Éxito Claro';
$string['brandsuccesslightdesc'] = 'Marcar Éxito Claro';
$string['brandwarning'] = 'Marcar Advertencia';
$string['brandwarningdesc'] = 'Marcar color para alertas de advertencias, etc';
$string['brandwarninglight'] = 'Marcar Advertencia Claro';
$string['brandwarninglightdesc'] = 'Marcar Advertencia Claro';
$string['captionbackgroundcolour'] = 'Color del fondo del subtítulo';
$string['captionbackgroundcolourdesc'] = 'Color para el fondo del subtítulo de imagen del carrrusel';
$string['captiondark'] = 'Fondo oscuro';
$string['captionlight'] = 'Fondo claro';
$string['captiontextcolour'] = 'Color del texto de subtítulos';
$string['captiontextcolourdesc'] = 'Color para el texto del subtítulo de imagen del carrrusel';
$string['captiontheme'] = 'Marcar color primario del tema';
$string['carouseldesc'] = 'Configure hasta 8 imágenes, con título, subtítulo y URL del enlace, para el carrusel en la portada.';
$string['carouselheading'] = 'Presntación de imágenes del carrusel';
$string['carouselheadingsub'] = 'Configure imágenes y subtítulos para el carrusel en la portada.';
$string['categoryiconcategory'] = 'El ícono para la categoría: {$a->category}.';
$string['categoryiconheading'] = 'Íconos de categoría';
$string['categoryiconheadingsub'] = 'Usar íconos para representar sus categorías';
$string['categoryiconinfo'] = 'Configurar iconos de categoría personalizados';
$string['categoryiconinfodesc'] = 'Escriba el nombre del ícono que desea usar. La lista está <a href="http://fortawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>. Simplemente escriba lo que sigue después de "fa-".';
$string['colordesc'] = 'Aquí puede Usted encontrar varias configuraciones para cambiar muchos de los colores encontrados en este tema.';
$string['colorheadingsub'] = 'Configure el color a usar en su tema';
$string['configtitle'] = 'FlexiBase';
$string['coursegrades'] = 'Calificaciones del curso';
$string['courseslayout'] = 'Cursos';
$string['courseslayoutdesc'] = 'Diseño de la BarraLateral para páginas de cursos';
$string['coursesleafonly'] = 'Poblar el menú de "Cursos"';
$string['coursesleafonlydesc'] = 'En sitios con un gran número de cursos, el generar la lista completa de cursos en la BarraAsombrosa puede causar problemas en el desempeño. deshabilite esta configuración (póngala en \'No) para impedior que se genere la lista - el nodo de "Cursos" permanecerá como una manera rápida de alcanzar la lista de cursos.';
$string['coursesloggedinonly'] = 'Ocultar el menú de cursos a los usuarios que no hayan ingresado';
$string['coursesloggedinonlydesc'] = 'Si Usted no quiere que los usuarios que todavía no ingresan vean el menú de los "Cursos" en la BarraAsombrosa, habilite esta configuración.';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Todas las reglas CSS que añada a esta área-de-texto se reflejarán en todas las páginas, haciendo más fácil la personalización de este tema.';
$string['customless'] = 'LESS personalizado';
$string['custommenuafterawesomebar'] = 'Ponwer menú personalizado después de la BarraAsombrosa';
$string['custommenuafterawesomebardesc'] = 'Poner el menú personalizado después del contenido de la BarraAsombrosa. De otra forma, aparecerá antes de los menús de Configuraciones. (solamente aplicable si está habilitada la opción anterior).';
$string['custommenuinawesomebar'] = 'Añadir menú personalizado a BarraAsombrosa';
$string['custommenuinawesomebardesc'] = 'Mover el menú personalizado adentro de la BarraAsombrosa. De lo contrario, aparecerá debajo del encabezado.';
$string['default'] = 'por defecto';
$string['defaultcategoryicon'] = 'Íconos de categoría por defecto';
$string['defaultcategoryicondesc'] = 'Configurar un ícono de categoría por defecto';
$string['defaultlayout'] = 'Por defecto';
$string['defaultlayoutdesc'] = 'Diseño de la BarraLateral para páginas por defecto';
$string['displayafterlogin'] = 'Mostrar solamente después del ingreso al sitio';
$string['displaybeforelogin'] = 'Mostrar solamente antes del ingreso al sitio';
$string['displaymycourses'] = 'Mostrar cursos inscritos';
$string['displaymycoursesdesc'] = 'Mostrar cursos inscritos para usuarios en el Menú Personalizado';
$string['dontdisplay'] = 'Nunca mostrar';
$string['enablealert'] = 'Habilitar alertas';
$string['enablealertdesc'] = 'Habilitar o deshabilitar alertas';
$string['enablecategoryicon'] = 'HAbilitar Íconos de categoría';
$string['enablecategoryicondesc'] = 'Si se habilita Usted podrá seleccionar íconos de categoría después de haber hecho click en "Guardar cambios".';
$string['enablecustomcategoryicon'] = 'Habilitar Íconos de categoría personalizados';
$string['enablecustomcategoryicondesc'] = 'Si se habilita, debajo de esta sección Usted verá cada categoría con una opción personalizable debajo de cada categoría. Por favor guarde los cambios después de habilitar o deshabilitar esta opción.';
$string['evenmktingspots'] = 'Ancho constante';
$string['expandtoactivities'] = 'Expander para mostrar actividades dentro de secciones';
$string['expandtoactivitiesdesc'] = 'El habilitar esta opción muestra las actividades debajo de las secciones en la BarraAsombrosa, pero degrada el desempeño - especialmente en cursos con muchas actividades y recursos.';
$string['facebook'] = 'URL de Facebook';
$string['facebookdesc'] = 'Escriba la URL de su página de Facebook (por ejemplo http://www.facebook.com/pukunui)';
$string['falogo'] = 'Ícono de FontAwesome de Barra Superior';
$string['falogodesc'] = 'Por favor añada aquí si lo requiere un ícono de FontAwesome para el enlace hacia el Hogar de la Barra de Navegación.<br>
Este debería de ser un logo pequeño - usualmente de un máximo de 40 pixeles de alto y remplazará a cualquier ícono de FontAwesome añadido en la configuración de arriba. Si no se añadiera un ícono ni un logo, se usará el ícono estándar para "home" (hogar). El añadir aquí un "o" sin un minilogo debajo impedirá que aparezca un logo o ícono en la Barra de Navegación superior.<br />Puede encontrar una lista completa de íconos de FontAwesomeen http://fontawesome.io/icons/';
$string['few'] = 'Unos pocos';
$string['flexmarketing'] = 'Puntos de Anuncios de Flex';
$string['flexmarketingdesc'] = 'Configure anchos para los puntos de anuncio de Flex con contenido o póngalos de anchos iguales.';
$string['flexmktingspots'] = 'Flex copn contenido';
$string['flickr'] = 'URL de Flickr';
$string['flickrdesc'] = 'Escriba la URL de su página de Flickr (por ejemplo, http://www.flickr.com/micilegio)';
$string['frontpagecoursesettings'] = 'Cursos en la Portada';
$string['frontpagedesc'] = 'Configure la forma en que se renderizan las cajas de cursos en la portada.';
$string['frontpagelayout'] = 'Portada';
$string['frontpagelayoutdesc'] = 'Diseño de la BarraLateral para la Portada';
$string['frontpagerenderer'] = 'Cajas de Cursos en la Portada';
$string['frontpagerendererdefaultimage'] = 'Imágen del curso por defecto';
$string['frontpagerendererdefaultimagedesc'] = 'La imagen por defecto a mostrar cuando no se encuentra ninguna imagen de curso (solamente aplica para Mosaicos con superposiciones)';
$string['frontpagerendererdesc'] = 'Controle la manera en que las cajas de cursos en la portada son renderizadas.';
$string['frontpagerendereroption1'] = 'Mosaicos';
$string['frontpagerendereroption2'] = 'Mosaicos con superposiciones';
$string['frontpagesettingsheading'] = 'Renderizado de la portada';
$string['generalheadingdesc'] = 'Configuraciones generales del tema aquí.';
$string['generalheadingsub'] = 'Configuraciones generales';
$string['genericsettings'] = 'General';
$string['googleplus'] = 'URL de Google+';
$string['googleplusdesc'] = 'Escriba la URL de su perfil Google+ . (por ejemplo https://google.com/+Pukunui/)';
$string['gray'] = 'Gris';
$string['graybase'] = 'Base Gris';
$string['graybasedesc'] = 'Configuraciones de Base Gris - Por defecto será  #000, pero esto puede adaptarse si hubiera necesidad de ajustar los niveles de contraste';
$string['graydark'] = 'Gris Oscuro';
$string['graydarkdesc'] = 'Gris Oscuro';
$string['graydarker'] = 'Gris Más-Oscuro';
$string['graydarkerdesc'] = 'Gris Más-Oscuro';
$string['graydesc'] = 'Gris';
$string['graylight'] = 'Gris Claro';
$string['graylightdesc'] = 'Gris Claro';
$string['graylighter'] = 'Gris Más-Claro';
$string['graylighterdesc'] = 'Gris Más-Claro';
$string['graylightest'] = 'Gris El-Más-Claro';
$string['graylightestdesc'] = 'Gris El-Más-Claro';
$string['hidenavigationblock'] = 'Ocultar Bloque de Navegación';
$string['hidenavigationblockdesc'] = 'Esta configuración quita el bloque estándar de Navegación de todas las páginas.';
$string['hideonphone'] = 'Ocultar carrusel en dispositivos móviles';
$string['hideonphonedesc'] = 'Elija si desea deshabilitar la presentación de imágenes en carrusel en dispositivos móviles.';
$string['hideontablet'] = 'Ocultar carrusel en tabletas';
$string['hideontabletdesc'] = 'Elija si desea deshabilitar el carrusel en tabletas.';
$string['hidesettingsblock'] = 'Ocultar Bloque de Configuraciones';
$string['hidesettingsblockdesc'] = 'Esta configuración quita el bloque estándar de Configuraciones de todas las páginas.';
$string['instagram'] = 'URL de Instagram';
$string['instagramdesc'] = 'Escriba la URL de su página de Instagram. (por ejemplo http://instagram.com/mycollege)';
$string['inverse'] = 'inverso';
$string['layoutheading'] = 'Diseño';
$string['layoutheadingsub'] = 'Configure el diseño usado por las páginas de su sitio';
$string['legacyflexbox'] = 'Su navegador soporta diseños de flexbox antiguos, por lo que aunque Usted debería de poder usar este tema como lo pretende, puede que no estén disponibles para Usted algunas características y diseños. Para mejores resultados por favor actualice su navegador (IE10+, Firefox22+, Chrome21+, Safari7+)';
$string['lessadditionalsettings'] = 'LESS adicional';
$string['lessadditionalsub'] = 'Configuraciones LESS adicionales';
$string['lessbranddesc'] = 'Colores principales para el tema - Estos son los colores clave sobre los que todo lo demás se construye.';
$string['lessbrandsettings'] = 'Marcar Colores Principales';
$string['lessbrandsub'] = 'Marcar Colores Principales';
$string['lessvarclick'] = 'Archivo con variables LESS';
$string['lessvariablesfile'] = 'Variables LESS';
$string['lessvariablesfiledesc'] = 'Para propósitos de referencia al editar las configuraciones LESS o LESS personalizado, por favor haga click para ver una versión de texto de la {$a->url}';
$string['linkedin'] = 'URL de LinkedIn';
$string['linkedindesc'] = 'Escriba la URL de su perfil en LinkedIn. (por ejemplohttp://www.linkedin.com/company/pukunui-technology)';
$string['loggedinas'] = 'ingresado como';
$string['loggedinfrom'] = 'Ingresado desde';
$string['loginbg'] = 'Fondo de la página de ingreso al sitio';
$string['loginbgdesc'] = 'Imagen del Fondo de la Página para Ingreso - debería de ser de alrededor de 1200 x 800 pixeles';
$string['logo'] = 'Logo del Encabezado Principal';
$string['marketing1'] = 'Punto de Anuncio Uno';
$string['marketing2'] = 'Punto de Anuncio Dos';
$string['marketing3'] = 'Punto de Anuncio Tres';
$string['marketing4'] = 'Punto de Anuncio Cuatro';
$string['marketingbuttontext'] = 'Texto del enlace';
$string['marketingbuttontextdesc'] = 'texto que aparecerá al fondo.';
$string['marketingbuttonurl'] = 'URL del enlace';
$string['marketingbuttonurldesc'] = 'URL a donde apuntará el enlace.';
$string['marketingcontent'] = 'Contenido';
$string['marketingcontentdesc'] = 'Contenido a mostrar en la caja de anuncio. Hágalo corto y dulce.';
$string['marketingdesc'] = 'Este tema proporciona la opción de habilitar cuatro puntos de "propaganda" o "anuncio" justamente debajo del carrusel. Esto le permite a Usted identificar fácilmente información mportante para sus usuarios y proporcionarles enlaces directos.';
$string['marketingheading'] = 'Puntos de Anuncios';
$string['marketingheadingsub'] = 'Cuatro lugares den la portada para añadir información y enlaces.';
$string['marketingheight'] = 'Altura de Imágenes de ANuncios';
$string['marketingheightdesc'] = 'Si Usted desea mostrar imágenes en las cajas para Anuncios Usted puede especificar aquí su altura.';
$string['marketingicon'] = 'Ícono';
$string['marketingicondesc'] = 'Nombre del ícono que Usted desea usar. La lista está <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>.  Simplemente escriba lo que sigue después de "fa-".';
$string['marketingimage'] = 'Imagen';
$string['marketingimagedesc'] = 'Esto proporciona la opción para mostrar una imagen arriba del texto en el Punto de Anuncio.';
$string['marketinginfodesc'] = 'Escriba las configuraciones para su punto de anuncio.';
$string['marketingtitle'] = 'Título';
$string['marketingtitledesc'] = 'Título a mostrar en este punto de anuncio';
$string['marketingtitleicon'] = 'Ícono del Encabezado';
$string['marketingtitleicondesc'] = 'Nombre del ícono que desea usar en el encabezado para los puntos de anuncios. La lista está <a href="http://fontawesome.github.io/Font-Awesome/cheatsheet/" target="_new">aquí</a>. Simplemente escriba lo que sigue después de "fa-".';
$string['menunavbarcolour'] = 'Color de Barra de Navegación en Menú Principal';
$string['menunavbarcolourdesc'] = 'Configuraciones del color de Barra de Navegación en Menú Principal - por defecto o esquema de color inverso';
$string['messagepreferences'] = 'Preferencias de Mensajería';
$string['minilogo'] = 'Logo de Barra Superior';
$string['minilogodesc'] = 'Por favor suba aquí un logo personalizado para la Barra de Navegación si se requiriera.<br>
Este debería de ser un logo pequeño - usualmente un máximo de 30 pixeles de alto, y remplazará a cualquier ícono de FontAwesome añadido en la configuración de arriba. Si no se añadiera logo ni ícono, se usará el ícono estándar de "home" (hogar).';
$string['myclasses'] = 'Mis Clases';
$string['mycourses'] = 'Mis Cursos';
$string['mycoursesinfo'] = 'menú de Cursos Inscritos';
$string['mycoursesinfodesc'] = 'Mostrar una lista dinámica de cursos inscritos al usuario.';
$string['mycoursetitle'] = 'terminología';
$string['mycoursetitledesc'] = 'Cambiar la terminología para el enlace hacia "Mis Cursos" en el menú desplegable';
$string['mygrades'] = 'Mis calificaciones';
$string['myhomelayout'] = 'Mi Hogar';
$string['myhomelayoutdesc'] = 'Diseño de BarraLateral para la página del Tablero de Mi Hogar';
$string['mymodules'] = 'mis módulos';
$string['myunits'] = 'Mis unidades';
$string['noenrolments'] = 'usted no tiene inscripciones vigentes';
$string['noflexbox'] = 'Su Navegador no soporta los diseños de Flexbox, por lo que algunas de las características y diseños de este tema podrían no estar disponibles para Usted. Para mejores resultados por favor actualice su navegador (IE10+, Firefox22+, Chrome21+, Safari7+)';
$string['noslidetitle'] = 'No hay título para la imagen {$a->slide}';
$string['numberofslides'] = 'Número de imágenes';
$string['numberofslides_desc'] = 'Número de imágenes en el carrusel';
$string['pinterest'] = 'URL de Pinterest';
$string['pinterestdesc'] = 'Escriba la URL de su página de Pinterest. (por ejemplo http://pinterest.com/micolegio)';
$string['pluginname'] = 'FlexiBase';
$string['preandpost'] = 'Pre y Post BarrasLaterales';
$string['readme_click'] = 'haga click para README.txt';
$string['readme_desc'] = 'Por favor vea {$a->url} conteniendo más información acerca del tema FlexiBase.';
$string['readme_title'] = 'Archivo léame de FlexiBase';
$string['readmore'] = 'Lea más';
$string['region-side-bottom'] = 'Fondo';
$string['region-side-mainbottom'] = 'Botón del Contenido Principal';
$string['region-side-mainpost'] = 'Contenido Principal Derecho';
$string['region-side-mainpre'] = 'Contenido Principal Izquierdo';
$string['region-side-maintop'] = 'Contenido Principal Superior';
$string['region-side-post'] = 'Derecha';
$string['region-side-pre'] = 'Izquierad';
$string['region-side-top'] = 'Superior';
$string['rendereroverlaycolour'] = 'Color al pasar el ratón encima';
$string['rendereroverlaycolourdesc'] = 'El color del sobrepuesto, cuando se selecciona el renderizador "Mosaicos con sobrepuesto".';
$string['rendereroverlayfontcolour'] = 'Color del tipo de letra (font) sobrepuesto';
$string['rendereroverlayfontcolourdesc'] = 'El color del tipo de letra, cuando se pasa el ratón encima sobre una caja del curso con el renderizador habilitado "Mosaicos con sobrepuesto".';
$string['showawesomebar'] = 'Mostrar BarraAsombrosa';
$string['showawesomebardesc'] = 'Mostrar BarraAsombrosa';
$string['showlogo'] = 'Mostrar el Logo del Encabezado Principal';
$string['showlogodesc'] = 'Ocultar el Logo Principal en lugares diferentes de la Portada.<br />Nota: para esta y otras opciones del diseño (Alertas, etc) la página de Mi Hogar es tratada de la misma manera que la Página Inicial del Sitio.';
$string['showlogoeverywhere'] = 'Todas las páginas';
$string['showlogofrontonly'] = 'Solamente la portada';
$string['singlepost'] = 'Una BarraLateral - Post';
$string['singlepre'] = 'Una BarraLateral - Pre';
$string['skype'] = 'Cuenta Skype';
$string['skypedesc'] = 'Escriba el nombre_de_usuario de la cuenta de Skype de su organización';
$string['slidecaption'] = 'Subtítulo de la imagen';
$string['slidecaptiondesc'] = 'Escriba el texto del subtítulo a usar para la imagen';
$string['slideimage'] = 'Imagen de presentación';
$string['slideimagedesc'] = 'La imagen funciona mejor si es transparente.';
$string['slideno'] = 'Imagen {$a->slide}';
$string['slidenodesc'] = 'Escriba las configuraciones para la imagen {$a->slide}';
$string['slidetitle'] = 'Título de la imagen';
$string['slidetitledesc'] = 'Escriba un título descriptivo para su imagen';
$string['slideurl'] = 'Enlace de la imagen';
$string['slideurldesc'] = 'Escriba el destino del enlace de la imagen';
$string['socialdesc'] = 'Proporcionar enlaces directos hacia las redes sociales que promuevan su marca. Estos aparecerán en el encabezado de cada página.';
$string['socialheading'] = 'Redes Sociales';
$string['socialheadingsub'] = 'Motive a sus usuarios con redes sociales.';
$string['sociallink'] = 'Enlace Social Personalizado';
$string['sociallinkdesc'] = 'Escriba la URL de su enlace hacia medios sociales personalizados (por ejemplo http://www.moodleman.net)';
$string['sociallinkicon'] = 'ïcono del enlace';
$string['sociallinkicondesc'] = 'Escriba el nombre del ícono de FontAwesome para su enlace<br />Puede encontrar una lista de íconos de FontAwesome en http://fontawesome.io/icons/';
$string['socialnetworks'] = 'Redes Sociales';
$string['thiscourse'] = 'Este curso';
$string['togglemarketing'] = 'Mostrar Puntos de Anuncios';
$string['togglemarketingdesc'] = 'Elija si desea ocultar o mostrar los cuatro Puntos de "Anuncios".';
$string['toggleslideshow'] = 'Alternar el mostrar carrusel';
$string['toggleslideshowdesc'] = 'Elija si prefiere ocultar o mostrar el carrusel.';
$string['topbarcolour'] = 'Color de Barra de Navegación superior';
$string['topbarcolourdesc'] = 'Configuraciones de color de la Barra de Navegación superior - por defecto o esquema de color inverso';
$string['tumblr'] = 'URL de Tumblr';
$string['tumblrdesc'] = 'Escriba la URL de su Tumblr. (por ejemplo http://moodleman.tumblr.com)';
$string['twitter'] = 'URL de Twitter';
$string['twitterdesc'] = 'Escriba la URL de su Twitter (por ejemplo http://www.twitter.com/pukunui)';
$string['twopost'] = 'Dos BarrasLaterales - Post';
$string['twopre'] = 'Dos BarrasLaterales - Pre';
$string['usecategoryicon'] = 'Habilitar íconos de categoría';
$string['usecategoryicondesc'] = 'usar íconos personalizados para categorías';
$string['vimeo'] = 'URL de Vimeo';
$string['vimeodesc'] = 'Escriba la URL de su canal de Vimeo (por ejemplo http://vimeo.com/moodleman)';
$string['vk'] = 'URL de VKontakte';
$string['vkdesc'] = 'Escriba la URL de su página de Vkontakte (por ejemplo http://www.vk.com/micolegio)';
$string['website'] = 'URL de Sitio Web';
$string['websitedesc'] = 'Escriba la URL de su propio sitio web (por ejemplo http://www.pukunui.com)';
$string['white'] = 'Blanco';
$string['whitedesc'] = 'Configuración Blanca -  por defecto será #fff, pero esto puede adaptarse si hubiera necesidad de ajustar los niveles de contraste';
$string['youtube'] = 'URL de YouTube';
$string['youtubedesc'] = 'Escriba la URL de su canal en YouTube (por ejemplo http://www.youtube.com/moodleman)';
