<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_squared', language 'es_mx', version '2.9'.
 *
 * @package     theme_squared
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alternateloginurl'] = 'URL alterna para ingreso por MNET';
$string['alternateloginurldesc'] = 'Seleccione un host alterno para ingreso por MNET para ingresar directamente al host MNET seleccionado';
$string['basicsettings'] = 'Configuraciones generales';
$string['bgcolor'] = 'Color de categoría para';
$string['bgcolorcat'] = 'Color del fondo de bloques de categoría';
$string['bgcolorcatdesc'] = 'Color del fondo de bloques de categoría';
$string['bgcolordefault'] = 'Color del fondo por defecto';
$string['bgcolordefaultdesc'] = 'Seleccione el color del fondo por defecto de bloques, botones, etc.';
$string['bgcolordesc'] = 'Configure el color del fondo para los bloques y encabezados para la categoría mostrada';
$string['catcolorheading'] = 'Elegir un color del fondo para la categoría inferior';
$string['catcolorheadingdesc'] = 'Este color de fondo es usado para elementos especiales en páginas dentro de la categoría especificada. Sirve como una guía de color.';
$string['catcolorsettings'] = 'Guía de color de categoría de curso y encabezado de curso';
$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Cuadrado</h2><img src="squared/pix/screenshot.png" /><h2>Acerca de</h2><p>Cuadrado (Squared) es el tema que contiene más cuadros que cualquier otro tema de Moodle. Algunos inclusive dicen que es el tema más bonito para Moodle. <h2>Notas</h2><p>Este tema está construido sobre ambos  Base (Base) y Lienzo (Canvas), por lo tanto aun no es responsivo. Este es el tema oficial de "Onlinecampus Virtuelle PH" www.virtuelle-ph.at. Fue creado por David Bogner <a href="http://www.edulabs.org">www.edulabs.org - E-Learning Solutions</a> y  John Stabinger (programación). El diseño fue creado por <a href="http://contemas.net">Contemas Web Solutions</a> </p> <h3>Software Libre</h3> El tema se le proporciona a Usted gratuitamente, aunque si costó varios miles de Euros. Por ello, si Usted quiere hacer personalizaciones, por favor contáctenos.; especialmente para crear una versión responsiva basada en arranque (bootsrap); nosotros aceptamos cualquier ayuda. Ya estamos trabajando en esto, pero Usted puede acelerar el proceso.</div></div>';
$string['configtitle'] = 'tema squared (cuadrado)';
$string['customcss'] = 'CSS personalizado';
$string['customcssdesc'] = 'Cualquier código CSS que escriba aquí será añadido a todas las páginas, pérmitiéndole personalizar fácilmente este tema.';
$string['facebooklink'] = 'Enlace hacia su página de Facebook (opcional)';
$string['facebooklinkdesc'] = 'El enlace deberá parecerse a esto: http://www.facebook.com/su_página';
$string['footer'] = 'Enlaces del pie de página';
$string['footerdesc'] = 'Descripción seguida por enlace, separados por coma, el ítem siguiente separado por punto y coma: Über sqa, http://www.sqa.at; Für Lehrpersonen,/; Für die Schulleitung,/; Für die Schulaufsicht,/;';
$string['fplink'] = 'URL de bloque1 encabezado de Portada';
$string['fplinkdesc'] = 'Configurar la URL del bloque 1 de encabezado de Portada';
$string['fpnews'] = 'Texto del bloque de Novedades del Sitio de la Portada';
$string['fpnewsdesc'] = 'Configurar el texto del bloque de Novedades del Sitio de la Portada';
$string['fppos'] = 'Posición del bloque de encabezado de Portada';
$string['fpposdesc'] = 'Configurar la Posición del bloque de encabezado de Portada';
$string['fpposleft'] = 'Posición del texto izquierdo';
$string['fpposright'] = 'Posición del texto derecho';
$string['fptext'] = 'Texto del bloque del encabezado de Portada';
$string['fptextdesc'] = 'Configurar el Texto del bloque del encabezado de Portada';
$string['fptitle'] = 'Título del bloque del encabezado de Portada';
$string['fptitledesc'] = 'Configrar el Título del bloque del encabezado de Portada';
$string['fpwelcome'] = 'Texto de Bienvenida al Usuario';
$string['fpwelcomedesc'] = 'Configurar el Texto de Bienvenida al Usuario';
$string['googlepluslink'] = 'Enlace hacia su página de Google+ (opcional)';
$string['googlepluslinkdesc'] = 'El enlace debe parecerse a : https://plus.google.com/+sucuenta/posts';
$string['headerimagecourse'] = 'Imagen del fondo para encabezado de módulos y curso';
$string['headerimagecoursedesc'] = 'Configurar la Imagen del fondo para encabezado de módulos y curso. Debe ser de 696 pixeles x 174 pixeles';
$string['logo'] = 'Logo en la Portada';
$string['logodesc'] = 'Por favor, suba aquí su logo personalizado para la Portada (opcional).';
$string['myprofile'] = 'Mi perfil';
$string['numberofslides'] = 'Número de imágenes';
$string['numberofslidesdesc'] = 'Número de imágenes a usar en la presentación de imágenes en la portada';
$string['pagelogo'] = 'Logo en las páginas de curso';
$string['pagelogodesc'] = 'Suba su logo personalizado, que aparecerá en todas las páginas, excepto en la Portada (opcional).';
$string['pluginname'] = 'Cuadrado';
$string['region-side-post'] = 'Derecho';
$string['region-side-pre'] = 'Izquierdo';
$string['searchfield'] = 'Nombre del campo de escritura en donde Usted escribe su búsqueda';
$string['searchfielddesc'] = 'Este es el nombre del campo de escritura, en donde el usuario escribe la cadena de caracteres a buscar. Google usa el nombre de campo q. Yahoo usa p';
$string['searchurl'] = 'URL de búsqueda para el campo a buscar';
$string['searchurldesc'] = 'Esta es la URL que Usted usa para su búsqueda en su sitio Moodle. Si su instalación de Moodle no permite motores de búsqueda, entonces remplace todo lo que está después de sitio: con el sitio que desea buscar (sin http:// o https://)';
$string['slideheading'] = 'Configuraciones para imagen número:';
$string['slideheadingdesc'] = 'Defina imagen, enlaces y posición de los cuadors en la presentación de imágenes en la portada';
$string['slideimage'] = 'Imagen del fondo de encabezado de portada';
$string['slideimagedesc'] = 'Configure la URL de la Imagen del fondo de encabezado de la portada. El tamaño de la imagen debe ser 870 pixeles x 348 pixeles.';
$string['slideshowsettings'] = 'Configuraciones de presentación de imágenes de la Portada';
$string['twitterlink'] = 'Enlace hacia su cuenta de Twitter (opcional)';
$string['twitterlinkdesc'] = 'El enlace debe ser como este: https://www.twitter.com/su_cuenta';
$string['youtubelink'] = 'Enlace hacia su canal YouTube (opcional)';
$string['youtubelinkdesc'] = 'El enlace debe ser como este: http://www.youtube.com/su_canal';
